Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354478 - Cannot change configuration settings in CFME 5.5.5.0
Summary: Cannot change configuration settings in CFME 5.5.5.0
Keywords:
Status: CLOSED DUPLICATE of bug 1351716
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: GA
: 5.7.0
Assignee: Dan Clarizio
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:configuration
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 12:08 UTC by Tony
Modified: 2016-07-12 03:12 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-11 16:17:39 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
configuration screenshot (deleted)
2016-07-11 12:08 UTC, Tony
no flags Details
save button screenshot (deleted)
2016-07-11 12:18 UTC, Tony
no flags Details
logs (deleted)
2016-07-11 12:20 UTC, Tony
no flags Details
top_output log (deleted)
2016-07-11 12:22 UTC, Tony
no flags Details

Description Tony 2016-07-11 12:08:30 UTC
Created attachment 1178361 [details]
configuration screenshot

Description of problem:



Steps to Reproduce:

1. Log in to CFME

2. Configuration ---> Settings

3. In the Server Roles, check all checkboxes (Save button is greyed out after scrolling down

4. Change UTC Time and click Save

5. The Server roles are switched back to the previous state, the checkboxes are now unchecked




Expected results:

Save button should be functional after the change in configuration.

The changed configuration should be saved successfully

Comment 2 Tony 2016-07-11 12:14:57 UTC
top_output_log

   10     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [rcuob/1]
   11     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [rcuob/2]
   12     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [rcuob/3]
   13     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [rcuob/4]
   14     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [rcuob/5]
   22     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.00 [watchdog/0]
   23     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.00 [watchdog/1]
   24     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.05 [migration/1]
   25     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [ksoftirqd/1]
   26     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/1:0]
   27     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/1:0H]
   28     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.00 [watchdog/2]
   29     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.05 [migration/2]
   30     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [ksoftirqd/2]
   31     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/2:0]
   32     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/2:0H]
   33     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.00 [watchdog/3]
   34     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.04 [migration/3]
   35     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [ksoftirqd/3]
   36     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/3:0]
   37     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/3:0H]
   38     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.00 [watchdog/4]
   39     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.02 [migration/4]
   40     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [ksoftirqd/4]
   41     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/4:0]
   42     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/4:0H]
   43     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.00 [watchdog/5]
   44     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.03 [migration/5]
   45     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [ksoftirqd/5]
   46     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/5:0]
   47     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/5:0H]
   48     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [khelper]
   49     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kdevtmpfs]
   50     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [netns]
   51     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [perf]
   52     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [writeback]
   53     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kintegrityd]
   54     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
   55     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kblockd]
   56     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [md]
   57     2 root      20   0       0      0      0 S   0.0  0.0   0:00.07 [kworker/0:1]
   61     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [khungtaskd]
   62     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kswapd0]
   63     2 root      25   5       0      0      0 S   0.0  0.0   0:00.00 [ksmd]
   65     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [fsnotify_mark]
   66     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [crypto]
   74     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kthrotld]
   76     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kmpath_rdacd]
   77     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kpsmoused]
   78     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [ipv6_addrconf]
   79     2 root      20   0       0      0      0 S   0.0  0.0   0:00.02 [kworker/1:1]
   98     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [deferwq]
   99     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/2:1]
  130     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/4:1]
  133     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kauditd]
  140     2 root      20   0       0      0      0 S   0.0  0.0   0:00.01 [kworker/4:2]
  148     2 root      20   0       0      0      0 S   0.0  0.0   0:00.02 [kworker/0:2]
  244     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/0:3]
  286     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/3:1]
  309     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [events_power_ef]
  312     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [ata_sff]
  326     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [scsi_eh_0]
  327     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [scsi_tmf_0]
  328     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [scsi_eh_1]
  329     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [scsi_tmf_1]
  330     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/u12:2]
  331     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/u12:3]
  332     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [ttm_swap]
  398     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  399     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  408     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  409     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  424     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfsalloc]
  425     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs_mru_cache]
  426     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-0]
  427     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-0]
  428     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-0]
  429     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-0]
  513     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/1:2]
  521     1 root      20   0  129132   4008   2492 S   0.0  0.1   0:00.00 /usr/sbin/lvmetad -f
  526     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [rpciod]
  533     1 root      20   0   46268   4992   2732 S   0.0  0.1   0:00.25 /usr/lib/systemd/systemd-udevd
  572     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [vballoon]
  589     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/vda1]
  590     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/vda1]
  591     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/vda1]
  592     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/vda1]
  593     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [xfsaild/vda1]
  594     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  595     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  597     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  598     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  600     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  601     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  605     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  606     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  607     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  608     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  611     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  612     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  613     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  615     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  624     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/3:2]
  631     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-3]
  632     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [jbd2/vdb-8]
  633     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-3]
  634     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-3]
  635     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-3]
  637     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [ext4-rsv-conver]
  638     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [ext4-unrsv-conv]
  639     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-8]
  640     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-8]
  641     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-8]
  642     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-8]
  643     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [xfsaild/dm-3]
  652     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-2]
  653     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-2]
  654     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-2]
  655     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-2]
  656     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-4]
  657     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-4]
  658     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-4]
  659     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-4]
  661     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [xfsaild/dm-2]
  667     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-7]
  668     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-7]
  669     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-7]
  670     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-7]
  677     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-5]
  678     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-5]
  679     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-5]
  680     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-5]
  681     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [xfsaild/dm-5]
  689     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-6]
  690     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-6]
  691     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-6]
  692     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-6]
  694     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/0:1H]
  714     1 root      16  -4   51212   1772   1316 S   0.0  0.0   0:00.03 /sbin/auditd -n
  737     1 root      20   0  285292   5692   3084 S   0.0  0.1   0:00.07 /usr/sbin/rsyslogd -n
  750     1 root      20   0  148284   1356   1048 S   0.0  0.0   0:00.00 vmstat -a -n 60
  769     1 root      20   0  325672  23376   6356 S   0.0  0.3   0:00.61 /usr/bin/python -Es /usr/sbin/firewalld --nofork --nopid
  772     1 chrony    20   0  100648   1592   1316 S   0.0  0.0   0:00.01 /usr/sbin/chronyd
  776     1 root      20   0   19180   1196    964 S   0.0  0.0   0:00.01 /usr/sbin/irqbalance --foreground
  777     1 root      20   0   26400   1740   1428 S   0.0  0.0   0:00.01 /usr/lib/systemd/systemd-logind
  792     1 root      20   0  203368   1228    772 S   0.0  0.0   0:00.00 /usr/sbin/gssproxy -D
  803     1 root      20   0   25964    964    768 S   0.0  0.0   0:00.00 /usr/sbin/atd -f
  804     1 root      20   0  126336   1676   1056 S   0.0  0.0   0:00.24 /usr/sbin/crond -n
  810     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/2:1H]
  811     1 root      20   0  110036    848    720 S   0.0  0.0   0:00.01 /sbin/agetty --noclear tty1 linux
  812     2 root      20   0       0      0      0 S   0.0  0.0   0:00.01 [kworker/2:2]
  864     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/1:1H]
  904     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/4:1H]
 1358     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/0:2H]
 1385     1 root      20   0  110528  12772    316 S   0.0  0.2   0:00.00 /sbin/dhclient -H localhost -1 -q -lf /var/lib/dhclient/dhclient--eth0.lease -pf /var/run/dhclient-eth0.pid eth0
 1387     1 polkitd   20   0  530380  11860   4788 S   0.0  0.1   0:00.03 /usr/lib/polkit-1/polkitd --no-debug
 1402     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/5:1H]
 1460     1 root      20   0  553044  18352   5732 S   0.0  0.2   0:00.22 /usr/bin/python -Es /usr/sbin/tuned -l -P
 1474     1 root      20   0  113340    620    464 S   0.0  0.0   0:00.00 /usr/bin/rhsmcertd
 1597     1 root      20   0  107884    296    196 S   0.0  0.0   0:00.00 rhnsd
 2642     1 root      20   0   93228   2152   1132 S   0.0  0.0   0:00.02 /usr/libexec/postfix/master -w
 2643  2642 postfix   20   0   93332   3924   2920 S   0.0  0.0   0:00.00 pickup -l -t unix -u
 2644  2642 postfix   20   0   93400   3952   2940 S   0.0  0.0   0:00.00 qmgr -l -t unix -u
 2650  2448 postgres  20   0  192068   1344    312 S   0.0  0.0   0:00.00 postgres: logger process
 2658     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/3:3]
 2659     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/3:4]
 2670     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/3:1H]
 2672  2448 postgres  20   0  389348   1660    556 S   0.0  0.0   0:00.00 postgres: checkpointer process
 2674  2448 postgres  20   0  389348  18020  16912 S   0.0  0.2   0:00.00 postgres: wal writer process
 2675  2448 postgres  20   0  390300   2640   1288 S   0.0  0.0   0:00.00 postgres: autovacuum launcher process
 2676  2448 postgres  20   0  192596   2040    636 S   0.0  0.0   0:00.00 postgres: stats collector process
 2723     1 root      20   0   82560   3608   2748 S   0.0  0.0   0:00.00 /usr/sbin/sshd -D
 2759     1 root      20   0  115244   1560   1328 S   0.0  0.0   0:00.00 /bin/bash /bin/evm_watchdog
 2768  2759 root      20   0  168972  30140   2500 S   0.0  0.4   0:00.06 ruby /bin/evm_watchdog.rb
 2844     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/2:2H]
 2893     1 memcach+  20   0  314852   1084    776 S   0.0  0.0   0:00.00 /usr/bin/memcached -u memcached -p 11211 -m 64 -c 1024 -l 127.0.0.1

top - 07:16:04 up 3 min,  0 users,  load average: 2.50, 1.53, 0.61
Tasks: 237 total,   1 running, 236 sleeping,   0 stopped,   0 zombie
%Cpu(s):  0.9 us,  1.2 sy, 17.7 ni, 74.6 id,  4.3 wa,  0.0 hi,  0.0 si,  1.2 st
KiB Mem :  8010584 total,  5478452 free,  2158716 used,   373416 buff/cache
KiB Swap:  9699324 total,  9699324 free,        0 used.  5557512 avail Mem 

  PID  PPID USER      PR  NI    VIRT    RES    SHR S  %CPU %MEM     TIME+ COMMAND
 2934  2756 root      30  10  486924 187012   7084 S  19.0  2.3   0:18.95 /var/www/miq/vmdb/lib/workers/bin/worker.rb
 2931  2756 root      30  10  488192 187028   7084 S  16.9  2.3   0:20.85 /var/www/miq/vmdb/lib/workers/bin/worker.rb
 2943  2756 root      27   7  447612 155644   7064 S  13.2  1.9   0:16.42 /var/www/miq/vmdb/lib/workers/bin/worker.rb
 2952  2756 root      21   1  494168 195280   7304 S  12.7  2.4   0:22.43 ruby /var/www/miq/vmdb/bin/rails server thin --port 3000 --binding 127.0.0.1 --environment production --config /var/www/miq/vmdb/config.ru --pid /var/www/miq/vmdb/tmp/pids/rails_server.3000.pid
 2946  2756 root      27   7  447684 155644   7064 S  11.3  1.9   0:16.97 /var/www/miq/vmdb/lib/workers/bin/worker.rb
 2961  2756 root      21   1  462588 168556   7060 S   9.9  2.1   0:17.19 ruby /var/www/miq/vmdb/bin/rails server thin --port 4000 --binding 127.0.0.1 --environment production --config /var/www/miq/vmdb/config.ru --pid /var/www/miq/vmdb/tmp/pids/rails_server.4000.pid
 2949  2756 root      23   3  466944 168072   7072 S   9.3  2.1   0:21.44 /var/www/miq/vmdb/lib/workers/bin/worker.rb
 2937  2756 root      21   1  484120 183632   7088 S   7.9  2.3   0:22.96 /var/www/miq/vmdb/lib/workers/bin/worker.rb
 2928  2756 root      27   7  447824 155688   6996 S   7.6  1.9   0:17.79 /var/www/miq/vmdb/lib/workers/bin/worker.rb
 2940  2756 root      21   1  484104 184052   7088 S   6.5  2.3   0:18.36 /var/www/miq/vmdb/lib/workers/bin/worker.rb
 2756     1 root      20   0  562512 224552   7116 S   2.9  2.8   0:28.75 /var/www/miq/vmdb/lib/workers/bin/evm_server.rb
 2971  2448 postgres  20   0  394204  12940   8436 S   0.5  0.2   0:00.35 postgres: root vmdb_production [local] idle
 2980  2448 postgres  20   0  394472  13352   8788 S   0.5  0.2   0:00.29 postgres: root vmdb_production [local] idle
 2970  2448 postgres  20   0  394596  13248   8500 S   0.4  0.2   0:00.28 postgres: root vmdb_production [local] idle
 2989  2448 postgres  20   0  394148  13108   8700 S   0.3  0.2   0:00.21 postgres: root vmdb_production [local] idle
 2777  2448 postgres  20   0  401384  25472  14116 S   0.2  0.3   0:02.00 postgres: root vmdb_production [local] idle
 3007     1 root      20   0  251740   7600   4976 S   0.1  0.1   0:00.08 /usr/sbin/httpd -DFOREGROUND
   15     2 root      20   0       0      0      0 S   0.1  0.0   0:00.40 [rcu_sched]
 2985  2448 postgres  20   0  391760   9312   6588 S   0.1  0.1   0:00.05 postgres: root vmdb_production [local] idle
 2976  2448 postgres  20   0  392112  10012   6904 S   0.1  0.1   0:00.07 postgres: root vmdb_production [local] idle
 2981  2448 postgres  20   0  391760   9296   6572 S   0.1  0.1   0:00.04 postgres: root vmdb_production [local] idle
 2986  2448 postgres  20   0  391760   9332   6608 S   0.1  0.1   0:00.04 postgres: root vmdb_production [local] idle
 2987  2448 postgres  20   0  391760   9308   6584 S   0.1  0.1   0:00.04 postgres: root vmdb_production [local] idle
   16     2 root      20   0       0      0      0 S   0.0  0.0   0:00.18 [rcuos/0]
   17     2 root      20   0       0      0      0 S   0.0  0.0   0:00.30 [rcuos/1]
   21     2 root      20   0       0      0      0 S   0.0  0.0   0:00.17 [rcuos/5]
 2977  2448 postgres  20   0  391760   9300   6576 S   0.0  0.1   0:00.05 postgres: root vmdb_production [local] idle
   18     2 root      20   0       0      0      0 S   0.0  0.0   0:00.17 [rcuos/2]
   20     2 root      20   0       0      0      0 S   0.0  0.0   0:00.22 [rcuos/4]
  644     2 root      20   0       0      0      0 S   0.0  0.0   0:00.03 [xfsaild/dm-8]
  681     2 root      20   0       0      0      0 S   0.0  0.0   0:00.02 [xfsaild/dm-5]
  768     1 root      20   0  157708   2312   1632 R   0.0  0.0   0:00.07 top -b -d 60
 2673  2448 postgres  20   0  389348   2720   1616 S   0.0  0.0   0:00.03 postgres: writer process
 2993  2448 postgres  20   0  391680   8836   6252 S   0.0  0.1   0:00.02 postgres: root vmdb_production [local] idle
    1     0 root      20   0   43892   6596   3908 S   0.0  0.1   0:01.99 /usr/lib/systemd/systemd --switched-root --system --deserialize 21
   19     2 root      20   0       0      0      0 S   0.0  0.0   0:00.20 [rcuos/3]
   79     2 root      20   0       0      0      0 S   0.0  0.0   0:00.03 [kworker/1:1]
  430     2 root      20   0       0      0      0 S   0.0  0.0   0:00.03 [xfsaild/dm-0]
  671     2 root      20   0       0      0      0 S   0.0  0.0   0:00.03 [xfsaild/dm-7]
  693     2 root      20   0       0      0      0 S   0.0  0.0   0:00.02 [xfsaild/dm-6]
  777     1 root      20   0   26400   1740   1428 S   0.0  0.0   0:00.02 /usr/lib/systemd/systemd-logind
 1460     1 root      20   0  553044  18352   5732 S   0.0  0.2   0:00.23 /usr/bin/python -Es /usr/sbin/tuned -l -P
 2674  2448 postgres  20   0  389348  18020  16912 S   0.0  0.2   0:00.01 postgres: wal writer process
 2676  2448 postgres  20   0  192596   2048    644 S   0.0  0.0   0:00.01 postgres: stats collector process
 2995  2448 postgres  20   0  391624   7732   5412 S   0.0  0.1   0:00.01 postgres: root vmdb_production [local] idle
 3008  3007 apache    20   0  254096   5688   2928 S   0.0  0.1   0:00.01 /usr/sbin/httpd -DFOREGROUND
 3009  3007 apache    20   0  253956   5688   2936 S   0.0  0.1   0:00.01 /usr/sbin/httpd -DFOREGROUND
 3010  3007 apache    20   0  253956   5688   2936 S   0.0  0.1   0:00.01 /usr/sbin/httpd -DFOREGROUND
    2     0 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kthreadd]
    3     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [ksoftirqd/0]
    4     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/0:0]
    5     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/0:0H]
    6     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/u12:0]
    7     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.04 [migration/0]
    8     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [rcu_bh]
    9     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [rcuob/0]
   10     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [rcuob/1]
   11     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [rcuob/2]
   12     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [rcuob/3]
   13     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [rcuob/4]
   14     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [rcuob/5]
   22     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.00 [watchdog/0]
   23     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.00 [watchdog/1]
   24     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.05 [migration/1]
   25     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [ksoftirqd/1]
   26     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/1:0]
   27     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/1:0H]
   28     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.00 [watchdog/2]
   29     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.05 [migration/2]
   30     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [ksoftirqd/2]
   31     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/2:0]
   32     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/2:0H]
   33     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.00 [watchdog/3]
   34     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.04 [migration/3]
   35     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [ksoftirqd/3]
   36     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/3:0]
   37     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/3:0H]
   38     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.00 [watchdog/4]
   39     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.02 [migration/4]
   40     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [ksoftirqd/4]
   41     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/4:0]
   42     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/4:0H]
   43     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.00 [watchdog/5]
   44     2 root      rt   0       0      0      0 S   0.0  0.0   0:00.03 [migration/5]
   45     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [ksoftirqd/5]
   46     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/5:0]
   47     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/5:0H]
   48     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [khelper]
   49     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kdevtmpfs]
   50     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [netns]
   51     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [perf]
   52     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [writeback]
   53     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kintegrityd]
   54     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
   55     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kblockd]
   56     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [md]
   57     2 root      20   0       0      0      0 S   0.0  0.0   0:00.07 [kworker/0:1]
   61     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [khungtaskd]
   62     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kswapd0]
   63     2 root      25   5       0      0      0 S   0.0  0.0   0:00.00 [ksmd]
   64     2 root      39  19       0      0      0 S   0.0  0.0   0:00.01 [khugepaged]
   65     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [fsnotify_mark]
   66     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [crypto]
   74     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kthrotld]
   75     2 root      20   0       0      0      0 S   0.0  0.0   0:00.02 [kworker/u12:1]
   76     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kmpath_rdacd]
   77     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kpsmoused]
   78     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [ipv6_addrconf]
   98     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [deferwq]
   99     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/2:1]
  126     2 root      20   0       0      0      0 S   0.0  0.0   0:00.02 [kworker/5:1]
  130     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/4:1]
  133     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kauditd]
  140     2 root      20   0       0      0      0 S   0.0  0.0   0:00.01 [kworker/4:2]
  148     2 root      20   0       0      0      0 S   0.0  0.0   0:00.02 [kworker/0:2]
  244     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/0:3]
  286     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/3:1]
  309     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [events_power_ef]
  312     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [ata_sff]
  326     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [scsi_eh_0]
  327     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [scsi_tmf_0]
  328     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [scsi_eh_1]
  329     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [scsi_tmf_1]
  330     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/u12:2]
  331     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/u12:3]
  332     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [ttm_swap]
  398     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  399     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  408     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  409     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  424     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfsalloc]
  425     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs_mru_cache]
  426     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-0]
  427     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-0]
  428     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-0]
  429     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-0]
  503     1 root      20   0   36872   3752   3416 S   0.0  0.0   0:00.19 /usr/lib/systemd/systemd-journald
  513     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/1:2]
  521     1 root      20   0  129132   4008   2492 S   0.0  0.1   0:00.00 /usr/sbin/lvmetad -f
  526     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [rpciod]
  533     1 root      20   0   46268   4992   2732 S   0.0  0.1   0:00.25 /usr/lib/systemd/systemd-udevd
  572     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [vballoon]
  589     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/vda1]
  590     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/vda1]
  591     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/vda1]
  592     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/vda1]
  593     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [xfsaild/vda1]
  594     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  595     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  597     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  598     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  600     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  601     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  605     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  606     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  607     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  608     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  611     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  612     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  613     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kdmflush]
  615     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [bioset]
  624     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/3:2]
  631     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-3]
  632     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [jbd2/vdb-8]
  633     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-3]
  634     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-3]
  635     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-3]
  637     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [ext4-rsv-conver]
  638     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [ext4-unrsv-conv]
  639     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-8]
  640     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-8]
  641     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-8]
  642     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-8]
  643     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [xfsaild/dm-3]
  652     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-2]
  653     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-2]
  654     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-2]
  655     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-2]
  656     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-4]
  657     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-4]
  658     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-4]
  659     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-4]
  661     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [xfsaild/dm-2]
  664     2 root      20   0       0      0      0 S   0.0  0.0   0:00.01 [xfsaild/dm-4]
  667     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-7]
  668     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-7]
  669     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-7]
  670     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-7]
  677     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-5]
  678     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-5]
  679     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-5]
  680     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-5]
  689     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-buf/dm-6]
  690     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-data/dm-6]
  691     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-conv/dm-6]
  692     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [xfs-cil/dm-6]
  694     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/0:1H]
  714     1 root      16  -4   51212   1772   1316 S   0.0  0.0   0:00.03 /sbin/auditd -n
  737     1 root      20   0  285292   5692   3084 S   0.0  0.1   0:00.07 /usr/sbin/rsyslogd -n
  738     1 dbus      20   0   36988   1988   1468 S   0.0  0.0   0:00.10 /bin/dbus-daemon --system --address=systemd: --nofork --nopidfile --systemd-activation
  750     1 root      20   0  148284   1356   1048 S   0.0  0.0   0:00.00 vmstat -a -n 60
  769     1 root      20   0  325672  23376   6356 S   0.0  0.3   0:00.61 /usr/bin/python -Es /usr/sbin/firewalld --nofork --nopid
  772     1 chrony    20   0  100648   1592   1316 S   0.0  0.0   0:00.01 /usr/sbin/chronyd
  776     1 root      20   0   19180   1196    964 S   0.0  0.0   0:00.01 /usr/sbin/irqbalance --foreground
  792     1 root      20   0  203368   1228    772 S   0.0  0.0   0:00.00 /usr/sbin/gssproxy -D
  803     1 root      20   0   25964    964    768 S   0.0  0.0   0:00.00 /usr/sbin/atd -f
  804     1 root      20   0  126336   1676   1056 S   0.0  0.0   0:00.24 /usr/sbin/crond -n
  810     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/2:1H]
  811     1 root      20   0  110036    848    720 S   0.0  0.0   0:00.01 /sbin/agetty --noclear tty1 linux
  812     2 root      20   0       0      0      0 S   0.0  0.0   0:00.01 [kworker/2:2]
  864     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/1:1H]
  904     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/4:1H]
 1358     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/0:2H]
 1385     1 root      20   0  110528  12772    316 S   0.0  0.2   0:00.00 /sbin/dhclient -H localhost -1 -q -lf /var/lib/dhclient/dhclient--eth0.lease -pf /var/run/dhclient-eth0.pid eth0
 1387     1 polkitd   20   0  530380  11860   4788 S   0.0  0.1   0:00.03 /usr/lib/polkit-1/polkitd --no-debug
 1402     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/5:1H]
 1474     1 root      20   0  113340    656    496 S   0.0  0.0   0:00.00 /usr/bin/rhsmcertd
 1597     1 root      20   0  107884    296    196 S   0.0  0.0   0:00.00 rhnsd
 2448     1 postgres  20   0  389216  54172  53112 S   0.0  0.7   0:00.06 /opt/rh/rh-postgresql94/root/usr/bin/postgres -D /var/opt/rh/rh-postgresql94/lib/pgsql/data
 2483     1 root      20   0  214784  12300   3920 S   0.0  0.2   0:00.15 python /root/merkyl/__init__.py 8192 /root/merkyl/allowed.files
 2642     1 root      20   0   93228   2152   1132 S   0.0  0.0   0:00.02 /usr/libexec/postfix/master -w
 2643  2642 postfix   20   0   93332   3924   2920 S   0.0  0.0   0:00.00 pickup -l -t unix -u
 2644  2642 postfix   20   0   93400   3952   2940 S   0.0  0.0   0:00.00 qmgr -l -t unix -u
 2650  2448 postgres  20   0  192068   1344    312 S   0.0  0.0   0:00.00 postgres: logger process
 2658     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/3:3]
 2659     2 root      20   0       0      0      0 S   0.0  0.0   0:00.00 [kworker/3:4]
 2670     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/3:1H]
 2672  2448 postgres  20   0  389348   1660    556 S   0.0  0.0   0:00.00 postgres: checkpointer process
 2675  2448 postgres  20   0  390300   2688   1320 S   0.0  0.0   0:00.00 postgres: autovacuum launcher process
 2723     1 root      20   0   82560   3608   2748 S   0.0  0.0   0:00.00 /usr/sbin/sshd -D
 2759     1 root      20   0  115244   1560   1328 S   0.0  0.0   0:00.00 /bin/bash /bin/evm_watchdog
 2768  2759 root      20   0  168972  30140   2500 S   0.0  0.4   0:00.06 ruby /bin/evm_watchdog.rb
 2844     2 root       0 -20       0      0      0 S   0.0  0.0   0:00.00 [kworker/2:2H]
 2893     1 memcach+  20   0  315876   2128    800 S   0.0  0.0   0:00.00 /usr/bin/memcached -u memcached -p 11211 -m 64 -c 1024 -l 127.0.0.1
 3011  3007 apache    20   0  253824   4188   1540 S   0.0  0.1   0:00.00 /usr/sbin/httpd -DFOREGROUND
 3012  3007 apache    20   0  253824   4188   1540 S   0.0  0.1   0:00.00 /usr/sbin/httpd -DFOREGROUND
 3076  3007 apache    20   0  253824   4192   1544 S   0.0  0.1   0:00.00 /usr/sbin/httpd -DFOREGROUND

Comment 3 Tony 2016-07-11 12:16:12 UTC
CFME Log

--------------------------------------------------

[----] I, [2016-07-11T07:19:00.490069 #2931:122d994]  INFO -- : MIQ(MiqQueue#deliver) Message id: [114], Delivering...
[----] I, [2016-07-11T07:19:00.497950 #2931:122d994]  INFO -- : MIQ(MiqQueue#delivered) Message id: [114], State: [ok], 
Delivered in [0.007879021] seconds
[----] I, [2016-07-11T07:19:04.990315 #2756:f77998]  INFO -- : MIQ(MiqServer#heartbeat) Heartbeat [2016-07-11 11:19:04 U
TC]...
[----] I, [2016-07-11T07:19:05.013121 #2756:f77998]  INFO -- : MIQ(MiqServer#heartbeat) Heartbeat [2016-07-11 11:19:04 U
TC]...Complete
[----] I, [2016-07-11T07:19:13.124691 #2949:7cf998]  INFO -- : MIQ(MiqScheduleWorker::Runner#do_work) Number of schedule
d items to be processed: 1.
[----] I, [2016-07-11T07:19:13.152453 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [116],  id: [], Zone: [defa
ult], Role: [smartstate], Server: [], Ident: [generic], Target id: [], Instance id: [], Task id: [job_dispatcher], Comma
nd: [JobProxyDispatcher.dispatch], Timeout: [600], Priority: [20], State: [ready], Deliver On: [], Data: [], Args: []
[----] I, [2016-07-11T07:19:15.647374 #2756:f77998]  INFO -- : MIQ(MiqServer#populate_queue_messages) Fetched 1 miq_queu
e rows for queue_name=generic, wcount=4, priority=200
[----] I, [2016-07-11T07:19:15.675232 #2937:a87988]  INFO -- : MIQ(MiqPriorityWorker::Runner#get_message_via_drb) Messag
e id: [116], MiqWorker id: [19], Zone: [default], Role: [smartstate], Server: [], Ident: [generic], Target id: [], Insta
nce id: [], Task id: [job_dispatcher], Command: [JobProxyDispatcher.dispatch], Timeout: [600], Priority: [20], State: [d
equeue], Deliver On: [], Data: [], Args: [], Dequeued in: [2.545386814] seconds
[----] I, [2016-07-11T07:19:15.675387 #2937:a87988]  INFO -- : Q-task_id([job_dispatcher]) MIQ(MiqQueue#deliver) Message
 id: [116], Delivering...
[----] I, [2016-07-11T07:19:15.677908 #2937:a87988]  INFO -- : Q-task_id([job_dispatcher]) MIQ(JobProxyDispatcher#dispat
ch) Complete - Timings: {:pending_jobs=>0.0006852149963378906, :jobs_to_dispatch_count=>0, :total_time=>0.00215601921081
54297}
[----] I, [2016-07-11T07:19:15.678242 #2937:a87988]  INFO -- : Q-task_id([job_dispatcher]) MIQ(MiqQueue#delivered) Messa
ge id: [116], State: [ok], Delivered in [0.002871863] seconds
[----] I, [2016-07-11T07:19:28.159347 #2949:7cf998]  INFO -- : MIQ(MiqScheduleWorker::Runner#do_work) Number of schedule
d items to be processed: 5.
[----] I, [2016-07-11T07:19:28.180614 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [117],  id: [], Zone: [defa
ult], Role: [], Server: [ca152642-3e0a-11e6-b28f-fa163ebdf7fd], Ident: [generic], Target id: [], Instance id: [], Task i
d: [], Command: [MiqServer.status_update], Timeout: [600], Priority: [20], State: [ready], Deliver On: [], Data: [], Arg
s: []
[----] I, [2016-07-11T07:19:28.196983 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [118],  id: [], Zone: [defa
ult], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [], Task id: [], Command: [Job.check_jobs_for_
timeout], Timeout: [600], Priority: [90], State: [ready], Deliver On: [], Data: [], Args: []
[----] I, [2016-07-11T07:19:28.213626 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [119],  id: [], Zone: [defa
ult], Role: [], Server: [ca152642-3e0a-11e6-b28f-fa163ebdf7fd], Ident: [generic], Target id: [], Instance id: [], Task i
d: [], Command: [Session.check_session_timeout], Timeout: [600], Priority: [90], State: [ready], Deliver On: [], Data: [
], Args: []
[----] I, [2016-07-11T07:19:28.230353 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [120],  id: [], Zone: [defa
ult], Role: [smartstate], Server: [], Ident: [generic], Target id: [], Instance id: [], Task id: [job_dispatcher], Comma
nd: [JobProxyDispatcher.dispatch], Timeout: [600], Priority: [20], State: [ready], Deliver On: [], Data: [], Args: []
[----] I, [2016-07-11T07:19:31.031794 #2756:f77998]  INFO -- : MIQ(MiqServer#populate_queue_messages) Fetched 4 miq_queu
e rows for queue_name=generic, wcount=4, priority=200
[----] I, [2016-07-11T07:19:31.695460 #2940:a27998]  INFO -- : MIQ(MiqPriorityWorker::Runner#get_message_via_drb) Messag
e id: [117], MiqWorker id: [20], Zone: [default], Role: [], Server: [ca152642-3e0a-11e6-b28f-fa163ebdf7fd], Ident: [gene
ric], Target id: [], Instance id: [], Task id: [], Command: [MiqServer.status_update], Timeout: [600], Priority: [20], S
tate: [dequeue], Deliver On: [], Data: [], Args: [], Dequeued in: [3.531997898] seconds
[----] I, [2016-07-11T07:19:31.695615 #2940:a27998]  INFO -- : MIQ(MiqQueue#deliver) Message id: [117], Delivering...
[----] I, [2016-07-11T07:19:31.711856 #2940:a27998]  INFO -- : MIQ(MiqQueue#delivered) Message id: [117], State: [ok], D
elivered in [0.016199548] seconds
[----] I, [2016-07-11T07:19:31.794927 #2940:a27998]  INFO -- : MIQ(MiqPriorityWorker::Runner#get_message_via_drb) Messag
e id: [120], MiqWorker id: [20], Zone: [default], Role: [smartstate], Server: [], Ident: [generic], Target id: [], Insta
nce id: [], Task id: [job_dispatcher], Command: [JobProxyDispatcher.dispatch], Timeout: [600], Priority: [20], State: [d
equeue], Deliver On: [], Data: [], Args: [], Dequeued in: [3.576552926] seconds
[----] I, [2016-07-11T07:19:31.795164 #2940:a27998]  INFO -- : Q-task_id([job_dispatcher]) MIQ(MiqQueue#deliver) Message
 id: [120], Delivering...
[----] I, [2016-07-11T07:19:31.798423 #2940:a27998]  INFO -- : Q-task_id([job_dispatcher]) MIQ(JobProxyDispatcher#dispat
ch) Complete - Timings: {:pending_jobs=>0.001239776611328125, :jobs_to_dispatch_count=>0, :total_time=>0.002929925918579
1016}
[----] I, [2016-07-11T07:19:31.798870 #2940:a27998]  INFO -- : Q-task_id([job_dispatcher]) MIQ(MiqQueue#delivered) Messa
ge id: [120], State: [ok], Delivered in [0.003705238] seconds
[----] I, [2016-07-11T07:19:33.552901 #2934:11b1998]  INFO -- : MIQ(MiqGenericWorker::Runner#get_message_via_drb) Messag
e id: [118], MiqWorker id: [18], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: []
, Task id: [], Command: [Job.check_jobs_for_timeout], Timeout: [600], Priority: [90], State: [dequeue], Deliver On: [], 
Data: [], Args: [], Dequeued in: [5.367253918] seconds
[----] I, [2016-07-11T07:19:33.553244 #2934:11b1998]  INFO -- : MIQ(MiqQueue#deliver) Message id: [118], Delivering...
[----] I, [2016-07-11T07:19:33.556489 #2934:11b1998]  INFO -- : MIQ(MiqQueue#delivered) Message id: [118], State: [ok], 
Delivered in [0.003294697] seconds
[----] I, [2016-07-11T07:19:33.610883 #2931:122d994]  INFO -- : MIQ(MiqGenericWorker::Runner#get_message_via_drb) Messag
e id: [119], MiqWorker id: [17], Zone: [default], Role: [], Server: [ca152642-3e0a-11e6-b28f-fa163ebdf7fd], Ident: [gene
ric], Target id: [], Instance id: [], Task id: [], Command: [Session.check_session_timeout], Timeout: [600], Priority: [
90], State: [dequeue], Deliver On: [], Data: [], Args: [], Dequeued in: [5.407418904] seconds
[----] I, [2016-07-11T07:19:33.611032 #2931:122d994]  INFO -- : MIQ(MiqQueue#deliver) Message id: [119], Delivering...
[----] I, [2016-07-11T07:19:33.619049 #2931:122d994]  INFO -- : MIQ(MiqQueue#delivered) Message id: [119], State: [ok], 
Delivered in [0.00800728] seconds
[----] I, [2016-07-11T07:19:36.033646 #2756:f77998]  INFO -- : MIQ(MiqServer#heartbeat) Heartbeat [2016-07-11 11:19:36 U
TC]...
[----] I, [2016-07-11T07:19:36.076416 #2756:f77998]  INFO -- : MIQ(MiqServer#heartbeat) Heartbeat [2016-07-11 11:19:36 U
TC]...Complete
[----] I, [2016-07-11T07:19:43.236879 #2949:7cf998]  INFO -- : MIQ(MiqScheduleWorker::Runner#do_work) Number of schedule
d items to be processed: 1.
[----] I, [2016-07-11T07:19:43.299477 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [121],  id: [], Zone: [defa
ult], Role: [smartstate], Server: [], Ident: [generic], Target id: [], Instance id: [], Task id: [job_dispatcher], Comma
nd: [JobProxyDispatcher.dispatch], Timeout: [600], Priority: [20], State: [ready], Deliver On: [], Data: [], Args: []
[----] I, [2016-07-11T07:19:46.996381 #2756:f77998]  INFO -- : MIQ(MiqServer#populate_queue_messages) Fetched 1 miq_queu
e rows for queue_name=generic, wcount=4, priority=200
[----] I, [2016-07-11T07:19:47.840058 #2937:a87988]  INFO -- : MIQ(MiqPriorityWorker::Runner#get_message_via_drb) Messag
e id: [121], MiqWorker id: [19], Zone: [default], Role: [smartstate], Server: [], Ident: [generic], Target id: [], Insta
nce id: [], Task id: [job_dispatcher], Command: [JobProxyDispatcher.dispatch], Timeout: [600], Priority: [20], State: [d
equeue], Deliver On: [], Data: [], Args: [], Dequeued in: [4.597858757] seconds
[----] I, [2016-07-11T07:19:47.840201 #2937:a87988]  INFO -- : Q-task_id([job_dispatcher]) MIQ(MiqQueue#deliver) Message
 id: [121], Delivering...
[----] I, [2016-07-11T07:19:47.842746 #2937:a87988]  INFO -- : Q-task_id([job_dispatcher]) MIQ(JobProxyDispatcher#dispat
ch) Complete - Timings: {:pending_jobs=>0.0007464885711669922, :jobs_to_dispatch_count=>0, :total_time=>0.00232815742492
6758}
[----] I, [2016-07-11T07:19:47.843028 #2937:a87988]  INFO -- : Q-task_id([job_dispatcher]) MIQ(MiqQueue#delivered) Messa
ge id: [121], State: [ok], Delivered in [0.00284249] seconds
[----] I, [2016-07-11T07:19:58.306327 #2949:7cf998]  INFO -- : MIQ(MiqScheduleWorker::Runner#do_work) Number of schedule
d items to be processed: 2.
[----] I, [2016-07-11T07:19:58.335922 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [122],  id: [], Zone: [defa
ult], Role: [], Server: [ca152642-3e0a-11e6-b28f-fa163ebdf7fd], Ident: [generic], Target id: [], Instance id: [], Task i
d: [], Command: [Session.check_session_timeout], Timeout: [600], Priority: [90], State: [ready], Deliver On: [], Data: [
], Args: []
[----] I, [2016-07-11T07:19:58.352301 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [123],  id: [], Zone: [defa
ult], Role: [smartstate], Server: [], Ident: [generic], Target id: [], Instance id: [], Task id: [job_dispatcher], Comma
nd: [JobProxyDispatcher.dispatch], Timeout: [600], Priority: [20], State: [ready], Deliver On: [], Data: [], Args: []
[----] I, [2016-07-11T07:20:02.509645 #2756:f77998]  INFO -- : MIQ(MiqServer#populate_queue_messages) Fetched 2 miq_queu
e rows for queue_name=generic, wcount=4, priority=200
[----] I, [2016-07-11T07:20:02.933594 #2937:a87988]  INFO -- : MIQ(MiqPriorityWorker::Runner#get_message_via_drb) Messag
e id: [123], MiqWorker id: [19], Zone: [default], Role: [smartstate], Server: [], Ident: [generic], Target id: [], Insta
nce id: [], Task id: [job_dispatcher], Command: [JobProxyDispatcher.dispatch], Timeout: [600], Priority: [20], State: [d
equeue], Deliver On: [], Data: [], Args: [], Dequeued in: [4.593104876] seconds
[----] I, [2016-07-11T07:20:02.933761 #2937:a87988]  INFO -- : Q-task_id([job_dispatcher]) MIQ(MiqQueue#deliver) Message
 id: [123], Delivering...
[----] I, [2016-07-11T07:20:02.936485 #2937:a87988]  INFO -- : Q-task_id([job_dispatcher]) MIQ(JobProxyDispatcher#dispat
ch) Complete - Timings: {:pending_jobs=>0.0008056163787841797, :jobs_to_dispatch_count=>0, :total_time=>0.00240087509155
27344}
[----] I, [2016-07-11T07:20:02.936949 #2937:a87988]  INFO -- : Q-task_id([job_dispatcher]) MIQ(MiqQueue#delivered) Messa
ge id: [123], State: [ok], Delivered in [0.003198686] seconds
[----] I, [2016-07-11T07:20:03.649867 #2934:11b1998]  INFO -- : MIQ(MiqGenericWorker::Runner#get_message_via_drb) Messag
e id: [122], MiqWorker id: [18], Zone: [default], Role: [], Server: [ca152642-3e0a-11e6-b28f-fa163ebdf7fd], Ident: [gene
ric], Target id: [], Instance id: [], Task id: [], Command: [Session.check_session_timeout], Timeout: [600], Priority: [
90], State: [dequeue], Deliver On: [], Data: [], Args: [], Dequeued in: [5.339336732] seconds
[----] I, [2016-07-11T07:20:03.650043 #2934:11b1998]  INFO -- : MIQ(MiqQueue#deliver) Message id: [122], Delivering...
[----] I, [2016-07-11T07:20:03.661382 #2934:11b1998]  INFO -- : MIQ(MiqQueue#delivered) Message id: [122], State: [ok], 
Delivered in [0.011311935] seconds
[----] I, [2016-07-11T07:20:07.511571 #2756:f77998]  INFO -- : MIQ(MiqServer#heartbeat) Heartbeat [2016-07-11 11:20:07 U
TC]...
[----] I, [2016-07-11T07:20:07.531434 #2756:f77998]  INFO -- : MIQ(MiqServer#heartbeat) Heartbeat [2016-07-11 11:20:07 U
TC]...Complete
[----] I, [2016-07-11T07:20:13.363048 #2949:7cf998]  INFO -- : MIQ(MiqScheduleWorker::Runner#do_work) Number of schedule
d items to be processed: 1.
[----] I, [2016-07-11T07:20:13.379716 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [124],  id: [], Zone: [defa
ult], Role: [smartstate], Server: [], Ident: [generic], Target id: [], Instance id: [], Task id: [job_dispatcher], Comma
nd: [JobProxyDispatcher.dispatch], Timeout: [600], Priority: [20], State: [ready], Deliver On: [], Data: [], Args: []
[----] I, [2016-07-11T07:20:17.993083 #2756:f77998]  INFO -- : MIQ(MiqServer#populate_queue_messages) Fetched 1 miq_queu
e rows for queue_name=generic, wcount=4, priority=200
[----] I, [2016-07-11T07:20:18.019477 #2940:a27998]  INFO -- : MIQ(MiqPriorityWorker::Runner#get_message_via_drb) Messag
e id: [124], MiqWorker id: [20], Zone: [default], Role: [smartstate], Server: [], Ident: [generic], Target id: [], Insta
nce id: [], Task id: [job_dispatcher], Command: [JobProxyDispatcher.dispatch], Timeout: [600], Priority: [20], State: [d
equeue], Deliver On: [], Data: [], Args: [], Dequeued in: [4.651311021] seconds
[----] I, [2016-07-11T07:20:18.019626 #2940:a27998]  INFO -- : Q-task_id([job_dispatcher]) MIQ(MiqQueue#deliver) Message
 id: [124], Delivering...
[----] I, [2016-07-11T07:20:18.021871 #2940:a27998]  INFO -- : Q-task_id([job_dispatcher]) MIQ(JobProxyDispatcher#dispat
ch) Complete - Timings: {:pending_jobs=>0.0007824897766113281, :jobs_to_dispatch_count=>0, :total_time=>0.00195145606994
6289}
[----] I, [2016-07-11T07:20:18.022272 #2940:a27998]  INFO -- : Q-task_id([job_dispatcher]) MIQ(MiqQueue#delivered) Messa
ge id: [124], State: [ok], Delivered in [0.002649015] seconds
[----] I, [2016-07-11T07:20:23.006581 #2756:f77998]  INFO -- : MiqServer: local=Y, master=Y, status= started, id=00001, 
pid=02756, guid=ca152642-3e0a-11e6-b28f-fa163ebdf7fd, name=EVM, zone=default, hostname=host-192-168-55-151, ipaddress=19
2.168.55.151, version=5.5.5.0, build=20160628144838_629f93b, active roles=automate:database_operations:database_owner:em
s_inventory:ems_operations:event:reporting:scheduler:smartstate:user_interface:web_services
[----] I, [2016-07-11T07:20:28.386252 #2949:7cf998]  INFO -- : MIQ(MiqScheduleWorker::Runner#do_work) Number of schedule
d items to be processed: 9.
[----] I, [2016-07-11T07:20:28.440232 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [125],  id: [], Zone: [defa
ult], Role: [], Server: [ca152642-3e0a-11e6-b28f-fa163ebdf7fd], Ident: [generic], Target id: [], Instance id: [], Task i
d: [log_status], Command: [MiqServer.log_status], Timeout: [600], Priority: [20], State: [ready], Deliver On: [], Data: 
[], Args: []
[----] I, [2016-07-11T07:20:28.456370 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [126],  id: [], Zone: [defa
ult], Role: [], Server: [ca152642-3e0a-11e6-b28f-fa163ebdf7fd], Ident: [generic], Target id: [], Instance id: [], Task i
d: [log_status], Command: [MiqWorker.log_status_all], Timeout: [600], Priority: [20], State: [ready], Deliver On: [], Da
ta: [], Args: []
[----] I, [2016-07-11T07:20:28.473115 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [127],  id: [], Zone: [defa
ult], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [], Task id: [], Command: [MiqAlert.evaluate_h
ourly_timer], Timeout: [600], Priority: [90], State: [ready], Deliver On: [], Data: [], Args: []
[----] I, [2016-07-11T07:20:28.489905 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [128],  id: [], Zone: [defa
ult], Role: [], Server: [ca152642-3e0a-11e6-b28f-fa163ebdf7fd], Ident: [generic], Target id: [], Instance id: [], Task i
d: [], Command: [MiqServer.status_update], Timeout: [600], Priority: [20], State: [ready], Deliver On: [], Data: [], Arg
s: []
[----] I, [2016-07-11T07:20:28.506406 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [129],  id: [], Zone: [defa
ult], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [], Task id: [], Command: [Job.check_jobs_for_
timeout], Timeout: [600], Priority: [90], State: [ready], Deliver On: [], Data: [], Args: []
[----] I, [2016-07-11T07:20:28.523182 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [130],  id: [], Zone: [defa
ult], Role: [], Server: [ca152642-3e0a-11e6-b28f-fa163ebdf7fd], Ident: [generic], Target id: [], Instance id: [], Task i
d: [], Command: [Session.check_session_timeout], Timeout: [600], Priority: [90], State: [ready], Deliver On: [], Data: [
], Args: []
[----] I, [2016-07-11T07:20:28.540143 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [131],  id: [], Zone: [defa
ult], Role: [smartstate], Server: [], Ident: [generic], Target id: [], Instance id: [], Task id: [job_dispatcher], Comma
nd: [JobProxyDispatcher.dispatch], Timeout: [600], Priority: [20], State: [ready], Deliver On: [], Data: [], Args: []
[----] I, [2016-07-11T07:20:28.556561 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [132],  id: [], Zone: [defa
ult], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [], Task id: [], Command: [PolicyEvent.purge_t
imer], Timeout: [600], Priority: [90], State: [ready], Deliver On: [], Data: [], Args: []
[----] I, [2016-07-11T07:20:28.573140 #2949:7cf998]  INFO -- : MIQ(MiqQueue.put) Message id: [133],  id: [], Zone: [defa
ult], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [], Task id: [], Command: [EmsEvent.purge_time
r], Timeout: [600], Priority: [90], State: [ready], Deliver On: [], Data: [], Args: []
[----] I, [2016-07-11T07:20:33.448841 #2756:f77998]  INFO -- : MIQ(MiqServer#populate_queue_messages) Fetched 9 miq_queu
e rows for queue_name=generic, wcount=4, priority=200
[----] I, [2016-07-11T07:20:33.730058 #2934:11b1998]  INFO -- : MIQ(MiqGenericWorker::Runner#get_message_via_drb) Messag
e id: [125], MiqWorker id: [18], Zone: [default], Role: [], Server: [ca152642-3e0a-11e6-b28f-fa163ebdf7fd], Ident: [gene
ric], Target id: [], Instance id: [], Task id: [log_status], Command: [MiqServer.log_status], Timeout: [600], Priority: 
[20], State: [dequeue], Deliver On: [], Data: [], Args: [], Dequeued in: [5.337011119] seconds
[----] I, [2016-07-11T07:20:33.730232 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqQueue#deliver) Message id
: [125], Delivering...
[----] I, [2016-07-11T07:20:33.731397 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] System Status:
[----] I, [2016-07-11T07:20:33.731540 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Active: 2272198656
[----] I, [2016-07-11T07:20:33.731618 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Active(anon): 2199076864
[----] I, [2016-07-11T07:20:33.731687 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Active(file): 73121792
[----] I, [2016-07-11T07:20:33.731757 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     AnonHugePages: 176160768
[----] I, [2016-07-11T07:20:33.731876 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     AnonPages: 2195742720
[----] I, [2016-07-11T07:20:33.731947 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Bounce: 0
[----] I, [2016-07-11T07:20:33.732016 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Buffers: 1118208
[----] I, [2016-07-11T07:20:33.732085 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Cached: 291774464
[----] I, [2016-07-11T07:20:33.732153 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     CommitLimit: 14033526784
[----] I, [2016-07-11T07:20:33.732247 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Committed_AS: 2961014784
[----] I, [2016-07-11T07:20:33.732329 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     DirectMap2M: 8512339968
[----] I, [2016-07-11T07:20:33.732398 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     DirectMap4k: 77459456
[----] I, [2016-07-11T07:20:33.732465 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Dirty: 36864
[----] I, [2016-07-11T07:20:33.732534 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     HardwareCorrupted: 0
[----] I, [2016-07-11T07:20:33.732606 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     HugePages_Free: 0
[----] I, [2016-07-11T07:20:33.732674 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     HugePages_Rsvd: 0
[----] I, [2016-07-11T07:20:33.732742 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     HugePages_Surp: 0
[----] I, [2016-07-11T07:20:33.732867 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     HugePages_Total: 0
[----] I, [2016-07-11T07:20:33.732941 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Hugepagesize: 2097152
[----] I, [2016-07-11T07:20:33.733010 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Inactive: 216408064
[----] I, [2016-07-11T07:20:33.733080 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Inactive(anon): 58662912
[----] I, [2016-07-11T07:20:33.733149 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Inactive(file): 157745152
[----] I, [2016-07-11T07:20:33.733261 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     KernelStack: 4980736
[----] I, [2016-07-11T07:20:33.733350 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Mapped: 91967488
[----] I, [2016-07-11T07:20:33.733422 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     MemAvailable: 5572128768
[----] I, [2016-07-11T07:20:33.733489 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     MemFree: 5482659840
[----] I, [2016-07-11T07:20:33.733555 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     MemTotal: 8202838016
[----] I, [2016-07-11T07:20:33.733623 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Mlocked: 0
[----] I, [2016-07-11T07:20:33.733692 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     NFS_Unstable: 0
[----] I, [2016-07-11T07:20:33.733761 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     PageTables: 22888448
[----] I, [2016-07-11T07:20:33.733905 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     SReclaimable: 63164416
[----] I, [2016-07-11T07:20:33.733975 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     SUnreclaim: 42041344
[----] I, [2016-07-11T07:20:33.734043 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Shmem: 62029824
[----] I, [2016-07-11T07:20:33.734151 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Slab: 105205760
[----] I, [2016-07-11T07:20:33.734218 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     SwapCached: 0
[----] I, [2016-07-11T07:20:33.734284 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     SwapFree: 9932107776
[----] I, [2016-07-11T07:20:33.734363 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     SwapTotal: 9932107776
[----] I, [2016-07-11T07:20:33.734432 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Unevictable: 0
[----] I, [2016-07-11T07:20:33.734501 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     VmallocChunk: 35184308125696
[----] I, [2016-07-11T07:20:33.734610 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     VmallocTotal: 35184372087808
[----] I, [2016-07-11T07:20:33.734681 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     VmallocUsed: 30863360
[----] I, [2016-07-11T07:20:33.734749 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     Writeback: 0
[----] I, [2016-07-11T07:20:33.734835 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)]     WritebackTmp: 0
[----] I, [2016-07-11T07:20:33.738533 #2931:122d994]  INFO -- : MIQ(MiqGenericWorker::Runner#get_message_via_drb) Messag
e id: [126], MiqWorker id: [17], Zone: [default], Role: [], Server: [ca152642-3e0a-11e6-b28f-fa163ebdf7fd], Ident: [gene
ric], Target id: [], Instance id: [], Task id: [log_status], Command: [MiqWorker.log_status_all], Timeout: [600], Priori
ty: [20], State: [dequeue], Deliver On: [], Data: [], Args: [], Dequeued in: [5.294386309] seconds
[----] I, [2016-07-11T07:20:33.738697 #2931:122d994]  INFO -- : Q-task_id([log_status]) MIQ(MiqQueue#deliver) Message id
: [126], Delivering...
[----] I, [2016-07-11T07:20:33.753207 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] Disk Usage:
[----] I, [2016-07-11T07:20:33.753422 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] Filesystem     Type        Total         Used    Available        %Used       iTotal        iUsed  
      iFree       %iUsed   Mounted on
[----] I, [2016-07-11T07:20:33.844082 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] /dev/mapper/VG--CFME-lv_os    xfs       4.6 GB       1.4 GB       3.2 GB          31%      4792320 
       70547      4721773           2%            /
[----] I, [2016-07-11T07:20:33.846371 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] devtmpfs     devtmpfs       3.8 GB      0 Bytes       3.8 GB           0%       998544          405
       998139           1%         /dev
[----] I, [2016-07-11T07:20:33.848697 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] tmpfs         tmpfs       3.8 GB         4 KB       3.8 GB           1%      1001323            1  
    1001322           1%     /dev/shm
[----] I, [2016-07-11T07:20:33.851109 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] /dev/vdb       ext3       4.8 GB      10.1 MB       4.5 GB           1%       327680           11  
     327669           1%         /mnt
[----] I, [2016-07-11T07:20:33.853352 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] /dev/mapper/VG--CFME-lv_var    xfs         2 GB     296.4 MB       1.7 GB          15%      2097152
        23478      2073674           2%         /var
[----] I, [2016-07-11T07:20:33.855679 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] /dev/mapper/VG--CFME-lv_home    xfs      1014 MB      32.2 MB     981.8 MB           4%      104857
6            3      1048573           1%        /home
[----] I, [2016-07-11T07:20:33.858042 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] /dev/mapper/VG--CFME-lv_repo    xfs        10 GB      32.2 MB        10 GB           1%     1048576
0            3     10485757           1%        /repo
[----] I, [2016-07-11T07:20:33.860493 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] /dev/mapper/VG--CFME-lv_log    xfs        10 GB      34.7 MB        10 GB           1%     10485760
           41     10485719           1% /var/www/miq/vmdb/log
[----] I, [2016-07-11T07:20:33.862846 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] /dev/mapper/VG--CFME-lv_tmp    xfs      1014 MB      32.2 MB     981.8 MB           4%      1048576
           14      1048562           1%         /tmp
[----] I, [2016-07-11T07:20:33.865762 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] /dev/mapper/VG--CFME-lv_var_log    xfs      1014 MB      40.5 MB     973.5 MB           4%      104
8576           33      1048543           1%     /var/log
[----] I, [2016-07-11T07:20:33.868151 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] /dev/mapper/VG--CFME-lv_var_log_audit    xfs     508.7 MB      26.2 MB     482.5 MB           6%   
    524288            4       524284           1% /var/log/audit
[----] I, [2016-07-11T07:20:33.870392 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] /dev/vda1       xfs     508.7 MB     143.5 MB     365.2 MB          29%       524288          329  
     523959           1%        /boot
[----] I, [2016-07-11T07:20:33.881583 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] MiqQueue count for state=["dequeue"] by zone and role: {"default"=>{nil=>2}}
[----] I, [2016-07-11T07:20:33.881707 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_system_status)
 [EVM Server (2756)] MiqQueue count for state=["ready"] by zone and role: {"default"=>{"smartstate"=>1, nil=>6}}
[----] I, [2016-07-11T07:20:33.884403 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqServer.log_status) [EVM S
erver (2756)] Process info: Memory Usage [188686336], Memory Size [495722496], Memory % [2.3], CPU Time [1869.0], CPU % 
[4.84], Priority [21]
[----] I, [2016-07-11T07:20:33.884876 #2934:11b1998]  INFO -- : Q-task_id([log_status]) MIQ(MiqQueue#delivered) Message 
id: [125], State: [ok], Delivered in [0.154658781] seconds
[----] I, [2016-07-11T07:20:33.892662 #2931:122d994]  INFO -- : Q-task_id([log_status]) MIQ(MiqGenericWorker#log_status)
 [Generic Worker] Worker ID [18], PID [2934], GUID [aa7ec070-4758-11e6-9cb4-fa163eb581a3], Last Heartbeat [2016-07-11 11
:20:21 UTC], Process Info: Memory Usage [191561728], Memory Size [498610176], Memory % [2.34], CPU Time [1916.0], CPU % 
[4.38], Priority [30]
[----] I, [2016-07-11T07:20:33.893195 #2931:122d994]  INFO -- : Q-task_id([log_status]) MIQ(MiqReportingWorker#log_statu
s) [Reporting Worker] Worker ID [21], PID [2943], GUID [ab35a470-4758-11e6-9cb4-fa163eb581a3], Last Heartbeat [2016-07-1
1 11:20:23 UTC], Process Info: Memory Usage [159379456], Memory Size [458354688], Memory % [1.94], CPU Time [1652.0], CP
U % [3.78], Priority [27]
[----] I, [2016-07-11T07:20:33.893532 #2931:122d994]  INFO -- : Q-task_id([log_status]) MIQ(MiqGenericWorker#log_status)
 [Generic Worker] Worker ID [17], PID [2931], GUID [aa6e677a-4758-11e6-9cb4-fa163eb581a3], Last Heartbeat [2016-07-11 11
:20:21 UTC], Process Info: Memory Usage [191565824], Memory Size [499908608], Memory % [2.34], CPU Time [2113.0], CPU % 
[4.83], Priority [30]
[----] I, [2016-07-11T07:20:33.893875 #2931:122d994]  INFO -- : Q-task_id([log_status]) MIQ(MiqReportingWorker#log_statu
s) [Reporting Worker] Worker ID [22], PID [2946], GUID [abeddcc0-4758-11e6-9cb4-fa163eb581a3], Last Heartbeat [2016-07-1
1 11:20:21 UTC], Process Info: Memory Usage [159379456], Memory Size [458428416], Memory % [1.94], CPU Time [1705.0], CP
U % [3.9], Priority [27]
[----] I, [2016-07-11T07:20:33.894201 #2931:122d994]  INFO -- : Q-task_id([log_status]) MIQ(MiqWebServiceWorker#log_stat
us) [Web Services Worker] Worker ID [25], PID [2961], GUID [af984da6-4758-11e6-9cb4-fa163eb581a3], Last Heartbeat [2016-
07-11 11:20:11 UTC], Process Info: Memory Usage [172601344], Memory Size [473690112], Memory % [2.1], CPU Time [1721.0],
 CPU % [3.94], Priority [21]
[----] I, [2016-07-11T07:20:33.894504 #2931:122d994]  INFO -- : Q-task_id([log_status]) MIQ(MiqUiWorker#log_status) [Use
r Interface Worker] Worker ID [24], PID [2952], GUID [ad73bf88-4758-11e6-9cb4-fa163eb581a3], Last Heartbeat [2016-07-11 
11:20:11 UTC], Process Info: Memory Usage [281038848], Memory Size [586821632], Memory % [3.43], CPU Time [3099.0], CPU 
% [7.09], Priority [21]
[----] I, [2016-07-11T07:20:33.894965 #2931:122d994]  INFO -- : Q-task_id([log_status]) MIQ(MiqEventHandler#log_status) 
[Event Handler] Worker ID [16], PID [2928], GUID [aa1d98e0-4758-11e6-9cb4-fa163eb581a3], Last Heartbeat [2016-07-11 11:2
0:22 UTC], Process Info: Memory Usage [159510528], Memory Size [458571776], Memory % [1.94], CPU Time [1785.0], CPU % [4
.08], Priority [27]
[----] I, [2016-07-11T07:20:33.895424 #2931:122d994]  INFO -- : Q-task_id([log_status]) MIQ(MiqScheduleWorker#log_status
) [Schedule Worker] Worker ID [23], PID [2949], GUID [ac9bbcb4-4758-11e6-9cb4-fa163eb581a3], Last Heartbeat [2016-07-11 
11:20:13 UTC], Process Info: Memory Usage [184262656], Memory Size [522153984], Memory % [2.25], CPU Time [2250.0], CPU 
% [5.15], Priority [23]
[----] I, [2016-07-11T07:20:33.895835 #2931:122d994]  INFO -- : Q-task_id([log_status]) MIQ(MiqPriorityWorker#log_status
) [Priority Worker] Worker ID [19], PID [2937], GUID [aac8b5d6-4758-11e6-9cb4-fa163eb581a3], Last Heartbeat [2016-07-11 
11:20:23 UTC], Process Info: Memory Usage [188063744], Memory Size [495738880], Memory % [2.29], CPU Time [2328.0], CPU 
% [5.33], Priority [21]
[----] I, [2016-07-11T07:20:33.896171 #2931:122d994]  INFO -- : Q-task_id([log_status]) MIQ(MiqPriorityWorker#log_status
) [Priority Worker] Worker ID [20], PID [2940], GUID [aadf63b2-4758-11e6-9cb4-fa163eb581a3], Last Heartbeat [2016-07-11 
11:20:23 UTC], Process Info: Memory Usage [188829696], Memory Size [495722496], Memory % [2.3], CPU Time [1877.0], CPU %
 [4.29], Priority [21]
[----] I, [2016-07-11T07:20:33.896644 #2931:122d994]  INFO -- : Q-task_id([log_status]) MIQ(MiqQueue#delivered) Message 
id: [126], State: [ok], Delivered in [0.157948552] seconds
[----] I, [2016-07-11T07:20:33.920909 #2934:11b1998]  INFO -- : MIQ(MiqGenericWorker::Runner#get_message_via_drb) Messag
e id: [128], MiqWorker id: [18], Zone: [default], Role: [], Server: [ca152642-3e0a-11e6-b28f-fa163ebdf7fd], Ident: [gene
ric], Target id: [], Instance id: [], Task id: [], Command: [MiqServer.status_update], Timeout: [600], Priority: [20], S
tate: [dequeue], Deliver On: [], Data: [], Args: [], Dequeued in: [5.44440386] seconds
[----] I, [2016-07-11T07:20:33.921074 #2934:11b1998]  INFO -- : MIQ(MiqQueue#deliver) Message id: [128], Delivering...
[----] I, [2016-07-11T07:20:33.929389 #2931:122d994]  INFO -- : MIQ(MiqGenericWorker::Runner#get_message_via_drb) Messag
e id: [131], MiqWorker id: [17], Zone: [default], Role: [smartstate], Server: [], Ident: [generic], Target id: [], Insta
nce id: [], Task id: [job_dispatcher], Command: [JobProxyDispatcher.dispatch], Timeout: [600], Priority: [20], State: [d
equeue], Deliver On: [], Data: [], Args: [], Dequeued in: [5.400441802] seconds
[----] I, [2016-07-11T07:20:33.929528 #2931:122d994]  INFO -- : Q-task_id([job_dispatcher]) MIQ(MiqQueue#deliver) Messag
e id: [131], Delivering...
[----] I, [2016-07-11T07:20:33.932068 #2931:122d994]  INFO -- : Q-task_id([job_dispatcher]) MIQ(JobProxyDispatcher#dispa
tch) Complete - Timings: {:pending_jobs=>0.0008046627044677734, :jobs_to_dispatch_count=>0, :total_time=>0.0022892951965
33203}
[----] I, [2016-07-11T07:20:33.932364 #2931:122d994]  INFO -- : Q-task_id([job_dispatcher]) MIQ(MiqQueue#delivered) Mess
age id: [131], State: [ok], Delivered in [0.002842695] seconds
[----] I, [2016-07-11T07:20:33.938270 #2934:11b1998]  INFO -- : MIQ(MiqQueue#delivered) Message id: [128], State: [ok], 
Delivered in [0.017211432] seconds
[----] I, [2016-07-11T07:20:33.963244 #2931:122d994]  INFO -- : MIQ(MiqGenericWorker::Runner#get_message_via_drb) Messag
e id: [127], MiqWorker id: [17], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: []
, Task id: [], Command: [MiqAlert.evaluate_hourly_timer], Timeout: [600], Priority: [90], State: [dequeue], Deliver On: 
[], Data: [], Args: [], Dequeued in: [5.501907192] seconds
[----] I, [2016-07-11T07:20:33.963405 #2931:122d994]  INFO -- : MIQ(MiqQueue#deliver) Message id: [127], Delivering...
[----] I, [2016-07-11T07:20:33.963650 #2931:122d994]  INFO -- : MIQ(MiqAlert.evaluate_hourly_timer) Starting
[----] I, [2016-07-11T07:20:33.967638 #2931:122d994]  INFO -- : MIQ(MiqAlert.evaluate_hourly_timer) Complete
[----] I, [2016-07-11T07:20:33.967949 #2931:122d994]  INFO -- : MIQ(MiqQueue#delivered) Message id: [127], State: [ok], 
Delivered in [0.004544193] seconds
[----] I, [2016-07-11T07:20:33.971291 #2934:11b1998]  INFO -- : MIQ(MiqGenericWorker::Runner#get_message_via_drb) Messag
e id: [129], MiqWorker id: [18], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: []
, Task id: [], Command: [Job.check_jobs_for_timeout], Timeout: [600], Priority: [90], State: [dequeue], Deliver On: [], 
Data: [], Args: [], Dequeued in: [5.476495976] seconds
[----] I, [2016-07-11T07:20:33.971499 #2934:11b1998]  INFO -- : MIQ(MiqQueue#deliver) Message id: [129], Delivering...
[----] I, [2016-07-11T07:20:33.975396 #2934:11b1998]  INFO -- : MIQ(MiqQueue#delivered) Message id: [129], State: [ok], 
Delivered in [0.00393727] seconds

Comment 4 Tony 2016-07-11 12:17:09 UTC
Production Log


# Logfile created on 2016-06-29 11:11:06 -0400 by logger.rb/47272
[----] I, [2016-07-11T07:15:44.741771 #2952:1059988]  INFO -- : Started GET "/" for 127.0.0.1 at 2016-07-11 07:15:44 -0400
[----] I, [2016-07-11T07:15:45.604322 #2952:1059988]  INFO -- : Processing by DashboardController#login as */*
[----] I, [2016-07-11T07:15:45.998462 #2952:1059988]  INFO -- :   Rendered layouts/_spinner.html.haml (5.4ms)
[----] I, [2016-07-11T07:15:46.055402 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (13.5ms)
[----] I, [2016-07-11T07:15:46.070941 #2952:1059988]  INFO -- :   Rendered dashboard/_login_more.html.haml (6.0ms)
[----] I, [2016-07-11T07:15:46.496499 #2952:1059988]  INFO -- :   Rendered dashboard/login.html.haml within layouts/login (591.7ms)
[----] I, [2016-07-11T07:15:46.519796 #2952:1059988]  INFO -- :   Rendered layouts/_doctype.html.haml (1.2ms)
[----] I, [2016-07-11T07:15:49.044715 #2952:1059988]  INFO -- : Completed 200 OK in 3440ms (Views: 3233.5ms | ActiveRecord: 9.2ms)
[----] I, [2016-07-11T07:15:52.094888 #2952:1059988]  INFO -- : Started GET "/" for 127.0.0.1 at 2016-07-11 07:15:52 -0400
[----] I, [2016-07-11T07:15:52.096577 #2952:1059988]  INFO -- : Processing by DashboardController#login as */*
[----] I, [2016-07-11T07:15:52.129586 #2952:1059988]  INFO -- :   Rendered layouts/_spinner.html.haml (0.5ms)
[----] I, [2016-07-11T07:15:52.129983 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:15:52.130613 #2952:1059988]  INFO -- :   Rendered dashboard/_login_more.html.haml (0.1ms)
[----] I, [2016-07-11T07:15:52.137231 #2952:1059988]  INFO -- :   Rendered dashboard/login.html.haml within layouts/login (8.6ms)
[----] I, [2016-07-11T07:15:52.137623 #2952:1059988]  INFO -- :   Rendered layouts/_doctype.html.haml (0.0ms)
[----] I, [2016-07-11T07:15:52.145660 #2952:1059988]  INFO -- : Completed 200 OK in 49ms (Views: 16.1ms | ActiveRecord: 2.0ms)
[----] I, [2016-07-11T07:15:55.193401 #2952:1059988]  INFO -- : Started GET "/" for 127.0.0.1 at 2016-07-11 07:15:55 -0400
[----] I, [2016-07-11T07:15:55.194703 #2952:1059988]  INFO -- : Processing by DashboardController#login as */*
[----] I, [2016-07-11T07:15:55.226684 #2952:1059988]  INFO -- :   Rendered layouts/_spinner.html.haml (0.5ms)
[----] I, [2016-07-11T07:15:55.227038 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:15:55.227588 #2952:1059988]  INFO -- :   Rendered dashboard/_login_more.html.haml (0.1ms)
[----] I, [2016-07-11T07:15:55.233403 #2952:1059988]  INFO -- :   Rendered dashboard/login.html.haml within layouts/login (7.6ms)
[----] I, [2016-07-11T07:15:55.233662 #2952:1059988]  INFO -- :   Rendered layouts/_doctype.html.haml (0.0ms)
[----] I, [2016-07-11T07:15:55.240080 #2952:1059988]  INFO -- : Completed 200 OK in 45ms (Views: 13.2ms | ActiveRecord: 2.0ms)
[----] I, [2016-07-11T07:16:42.875447 #2952:1059988]  INFO -- : Started GET "/" for 127.0.0.1 at 2016-07-11 07:16:42 -0400
[----] I, [2016-07-11T07:16:42.876878 #2952:1059988]  INFO -- : Processing by DashboardController#login as HTML
[----] I, [2016-07-11T07:16:43.064155 #2952:1059988]  INFO -- :   Rendered layouts/_spinner.html.haml (13.2ms)
[----] I, [2016-07-11T07:16:43.099265 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (34.2ms)
[----] I, [2016-07-11T07:16:43.122771 #2952:1059988]  INFO -- :   Rendered dashboard/_login_more.html.haml (21.0ms)
[----] I, [2016-07-11T07:16:43.135195 #2952:1059988]  INFO -- :   Rendered dashboard/login.html.haml within layouts/login (213.8ms)
[----] I, [2016-07-11T07:16:43.139835 #2952:1059988]  INFO -- :   Rendered layouts/_doctype.html.haml (2.4ms)
[----] I, [2016-07-11T07:16:43.156347 #2952:1059988]  INFO -- : Completed 200 OK in 279ms (Views: 233.9ms | ActiveRecord: 2.1ms)
[----] I, [2016-07-11T07:16:44.148370 #2952:1059988]  INFO -- : Started GET "/assets/template-59af937f476c13f025a5ec4effaa6f1fc0835a0aab23e44997b6073068a8d3a8.css" for 127.0.0.1 at 2016-07-11 07:16:44 -0400
[----] I, [2016-07-11T07:16:44.303754 #2952:1059988]  INFO -- : Started GET "/assets/miq_browser_detect-05ee5cf3b761aad1ec5f28a89be78e552407fa6897ab5969258b9b2d9a90c303.js" for 127.0.0.1 at 2016-07-11 07:16:44 -0400
[----] I, [2016-07-11T07:16:47.672754 #2952:1059988]  INFO -- : Started GET "/assets/bg-login-2.png" for 127.0.0.1 at 2016-07-11 07:16:47 -0400
[----] I, [2016-07-11T07:16:47.773144 #2952:1059988]  INFO -- : Started GET "/assets/bg-login.png" for 127.0.0.1 at 2016-07-11 07:16:47 -0400
[----] I, [2016-07-11T07:16:48.703429 #2952:1059988]  INFO -- : Started POST "/dashboard/window_sizes?width=1918&height=854" for 127.0.0.1 at 2016-07-11 07:16:48 -0400
[----] I, [2016-07-11T07:16:48.705197 #2952:1059988]  INFO -- : Processing by DashboardController#window_sizes as JS
[----] I, [2016-07-11T07:16:48.705277 #2952:1059988]  INFO -- :   Parameters: {"width"=>"1918", "height"=>"854"}
[----] I, [2016-07-11T07:16:48.737973 #2952:1059988]  INFO -- :   Rendered text template (0.0ms)
[----] I, [2016-07-11T07:16:48.738441 #2952:1059988]  INFO -- : Completed 200 OK in 33ms (Views: 28.6ms | ActiveRecord: 0.0ms)
[----] I, [2016-07-11T07:16:56.955951 #2952:1059988]  INFO -- : Started POST "/dashboard/authenticate" for 127.0.0.1 at 2016-07-11 07:16:56 -0400
[----] I, [2016-07-11T07:16:56.958566 #2952:1059988]  INFO -- : Processing by DashboardController#authenticate as JS
[----] I, [2016-07-11T07:16:56.958693 #2952:1059988]  INFO -- :   Parameters: {"user_name"=>"admin", "user_password"=>"[FILTERED]", "browser_name"=>"Firefox", "browser_version"=>"38", "browser_os"=>"Linux", "user_TZO"=>"3"}
[----] I, [2016-07-11T07:16:57.401893 #2952:1059988]  INFO -- : Completed 200 OK in 443ms (Views: 0.7ms | ActiveRecord: 98.6ms)
[----] I, [2016-07-11T07:16:57.620613 #2952:1059988]  INFO -- : Started GET "/ems_infra/show_list" for 127.0.0.1 at 2016-07-11 07:16:57 -0400
[----] I, [2016-07-11T07:16:57.669452 #2952:1059988]  INFO -- : Processing by EmsInfraController#show_list as HTML
[----] I, [2016-07-11T07:16:59.056972 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:16:59.089671 #2952:1059988]  INFO -- :   Rendered layouts/_info_msg.html.haml (2.2ms)
[----] I, [2016-07-11T07:16:59.127047 #2952:1059988]  INFO -- :   Rendered layouts/gtl/_grid.html.haml (12.7ms)
[----] I, [2016-07-11T07:16:59.127214 #2952:1059988]  INFO -- :   Rendered layouts/_gtl.html.haml (81.5ms)
[----] I, [2016-07-11T07:16:59.127331 #2952:1059988]  INFO -- :   Rendered ems_infra/show_list.html.haml within layouts/application (113.1ms)
[----] I, [2016-07-11T07:16:59.146963 #2952:1059988]  INFO -- :   Rendered layouts/_doctype.html.haml (0.1ms)
[----] I, [2016-07-11T07:16:59.172639 #2952:1059988]  INFO -- :   Rendered stylesheets/_template50.html.haml (6.4ms)
[----] I, [2016-07-11T07:16:59.500778 #2952:1059988]  INFO -- :   Rendered layouts/_user_options.html.haml (26.7ms)
[----] I, [2016-07-11T07:16:59.689792 #2952:1059988]  INFO -- :   Rendered layouts/_page_header_navbar.html.haml (175.2ms)
[----] I, [2016-07-11T07:16:59.695275 #2952:1059988]  INFO -- :   Rendered layouts/_spinner.html.haml (4.6ms)
[----] I, [2016-07-11T07:16:59.699068 #2952:1059988]  INFO -- :   Rendered layouts/_lightbox_panel.html.haml (2.0ms)
[----] I, [2016-07-11T07:16:59.699209 #2952:1059988]  INFO -- :   Rendered layouts/_header.html.haml (503.5ms)
[----] I, [2016-07-11T07:16:59.864848 #2952:1059988]  INFO -- :   Rendered layouts/_center_buttons.html.haml (20.2ms)
[----] I, [2016-07-11T07:16:59.868354 #2952:1059988]  INFO -- :   Rendered layouts/_x_custom_buttons.html.haml (1.7ms)
[----] I, [2016-07-11T07:16:59.888826 #2952:1059988]  INFO -- :   Rendered layouts/_view_buttons.html.haml (6.5ms)
[----] I, [2016-07-11T07:17:00.331151 #2952:1059988]  INFO -- :   Rendered layouts/_taskbar.html.haml (507.7ms)
[----] I, [2016-07-11T07:17:00.342330 #2952:1059988]  INFO -- :   Rendered layouts/_breadcrumbs.html.haml (8.5ms)
[----] I, [2016-07-11T07:17:00.370497 #2952:1059988]  INFO -- :   Rendered layouts/_tabs.html.haml (26.1ms)
[----] I, [2016-07-11T07:17:00.457688 #2952:1059988]  INFO -- :   Rendered layouts/_user_input_filter.html.haml (34.3ms)
[----] I, [2016-07-11T07:17:00.457892 #2952:1059988]  INFO -- :   Rendered layouts/_quick_search.html.haml (60.6ms)
[----] I, [2016-07-11T07:17:00.557352 #2952:1059988]  INFO -- :   Rendered layouts/_searchbar.html.haml (184.7ms)
[----] I, [2016-07-11T07:17:00.657556 #2952:1059988]  INFO -- :   Rendered layouts/_pagingcontrols.html.haml (85.3ms)
[----] I, [2016-07-11T07:17:00.709861 #2952:1059988]  INFO -- :   Rendered layouts/_info_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:17:00.710027 #2952:1059988]  INFO -- :   Rendered layouts/listnav/_show_list.html.haml (22.9ms)
[----] I, [2016-07-11T07:17:00.710129 #2952:1059988]  INFO -- :   Rendered layouts/_listnav.html.haml (50.9ms)
[----] I, [2016-07-11T07:17:00.710249 #2952:1059988]  INFO -- :   Rendered layouts/_content.html.haml (990.1ms)
[----] I, [2016-07-11T07:17:00.811989 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (12.9ms)
[----] I, [2016-07-11T07:17:04.681428 #2952:1059988]  INFO -- :   Rendered layouts/exp_atom/_editor.html.haml (3814.0ms)
[----] I, [2016-07-11T07:17:04.681675 #2952:1059988]  INFO -- :   Rendered layouts/_exp_editor.html.haml (3867.6ms)
[----] I, [2016-07-11T07:17:04.681908 #2952:1059988]  INFO -- :   Rendered layouts/_adv_search_body.html.haml (3919.1ms)
[----] I, [2016-07-11T07:17:04.739801 #2952:1059988]  INFO -- :   Rendered layouts/_adv_search_footer.html.haml (46.3ms)
[----] I, [2016-07-11T07:17:04.740063 #2952:1059988]  INFO -- :   Rendered layouts/_adv_search.html.haml (4002.4ms)
[----] I, [2016-07-11T07:17:04.740306 #2952:1059988]  INFO -- :   Rendered layouts/_footer.html.haml (4020.4ms)
[----] I, [2016-07-11T07:17:04.757684 #2952:1059988]  INFO -- : Completed 200 OK in 7088ms (Views: 5696.0ms | ActiveRecord: 126.6ms)
[----] I, [2016-07-11T07:17:29.073418 #2952:1059988]  INFO -- : Started GET "/ops/explorer" for 127.0.0.1 at 2016-07-11 07:17:29 -0400
[----] I, [2016-07-11T07:17:29.379053 #2952:1059988]  INFO -- : Processing by OpsController#explorer as HTML
[----] I, [2016-07-11T07:17:31.463453 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:17:31.487380 #2952:1059988]  INFO -- :   Rendered ops/_email_verify_button.html.haml (4.8ms)
[----] I, [2016-07-11T07:17:31.488681 #2952:1059988]  INFO -- :   Rendered ops/_settings_server_tab.html.haml (163.4ms)
[----] I, [2016-07-11T07:17:31.572192 #2952:1059988]  INFO -- :   Rendered ops/_settings_authentication_tab.html.haml (79.6ms)
[----] I, [2016-07-11T07:17:31.680221 #2952:1059988]  INFO -- :   Rendered ops/_settings_workers_tab.html.haml (106.1ms)
[----] I, [2016-07-11T07:17:31.729214 #2952:1059988]  INFO -- :   Rendered ops/_settings_database_tab.html.haml (29.0ms)
[----] I, [2016-07-11T07:17:31.754209 #2952:1059988]  INFO -- :   Rendered ops/_settings_custom_logos_tab.html.haml (23.0ms)
[----] I, [2016-07-11T07:17:31.770548 #2952:1059988]  INFO -- :   Rendered ops/_settings_advanced_tab.html.haml (14.2ms)
[----] I, [2016-07-11T07:17:31.770824 #2952:1059988]  INFO -- :   Rendered ops/_all_tabs.html.haml (564.8ms)
[----] I, [2016-07-11T07:17:35.029442 #2952:1059988]  INFO -- :   Rendered layouts/_my_code_mirror.html.haml (3256.5ms)
[----] I, [2016-07-11T07:17:35.034600 #2952:1059988]  INFO -- :   Rendered ops/explorer.html.haml within layouts/application (3857.7ms)
[----] I, [2016-07-11T07:17:35.035252 #2952:1059988]  INFO -- :   Rendered layouts/_doctype.html.haml (0.1ms)
[----] I, [2016-07-11T07:17:35.041966 #2952:1059988]  INFO -- :   Rendered stylesheets/_template50.html.haml (0.1ms)
[----] I, [2016-07-11T07:17:35.048641 #2952:1059988]  INFO -- :   Rendered layouts/_user_options.html.haml (5.1ms)
[----] I, [2016-07-11T07:17:35.123175 #2952:1059988]  INFO -- :   Rendered layouts/_page_header_navbar.html.haml (74.2ms)
[----] I, [2016-07-11T07:17:35.123535 #2952:1059988]  INFO -- :   Rendered layouts/_spinner.html.haml (0.1ms)
[----] I, [2016-07-11T07:17:35.123866 #2952:1059988]  INFO -- :   Rendered layouts/_lightbox_panel.html.haml (0.1ms)
[----] I, [2016-07-11T07:17:35.123974 #2952:1059988]  INFO -- :   Rendered layouts/_header.html.haml (80.7ms)
[----] I, [2016-07-11T07:17:35.177980 #2952:1059988]  INFO -- :   Rendered layouts/_x_history_buttons.html.haml (3.8ms)
[----] I, [2016-07-11T07:17:35.178741 #2952:1059988]  INFO -- :   Rendered layouts/_center_buttons.html.haml (0.3ms)
[----] I, [2016-07-11T07:17:35.179284 #2952:1059988]  INFO -- :   Rendered layouts/_x_custom_buttons.html.haml (0.2ms)
[----] I, [2016-07-11T07:17:35.203926 #2952:1059988]  INFO -- :   Rendered layouts/_x_view_buttons.html.haml (4.6ms)
[----] I, [2016-07-11T07:17:35.220694 #2952:1059988]  INFO -- :   Rendered layouts/_x_taskbar.html.haml (79.6ms)
[----] I, [2016-07-11T07:17:35.355142 #2952:1059988]  INFO -- :   Rendered layouts/_x_edit_buttons.html.haml (42.3ms)
[----] I, [2016-07-11T07:17:35.355396 #2952:1059988]  INFO -- :   Rendered layouts/_x_form_buttons.html.haml (47.1ms)
[----] I, [2016-07-11T07:17:35.355559 #2952:1059988]  INFO -- :   Rendered layouts/_x_pagingcontrols.html.haml (106.2ms)
[----] I, [2016-07-11T07:17:35.432682 #2952:1059988]  INFO -- :   Rendered layouts/_dynatree.html.haml (39.8ms)
[----] I, [2016-07-11T07:17:35.432908 #2952:1059988]  INFO -- :   Rendered shared/_tree.html.haml (45.6ms)
[----] I, [2016-07-11T07:17:35.433097 #2952:1059988]  INFO -- :   Rendered shared/_explorer_tree.html.haml (54.3ms)
[----] I, [2016-07-11T07:17:35.435061 #2952:1059988]  INFO -- :   Rendered layouts/_dynatree.html.haml (0.2ms)
[----] I, [2016-07-11T07:17:35.435277 #2952:1059988]  INFO -- :   Rendered shared/_tree.html.haml (0.9ms)
[----] I, [2016-07-11T07:17:35.435435 #2952:1059988]  INFO -- :   Rendered shared/_explorer_tree.html.haml (1.3ms)
[----] I, [2016-07-11T07:17:35.437137 #2952:1059988]  INFO -- :   Rendered layouts/_dynatree.html.haml (0.2ms)
[----] I, [2016-07-11T07:17:35.437321 #2952:1059988]  INFO -- :   Rendered shared/_tree.html.haml (0.8ms)
[----] I, [2016-07-11T07:17:35.437464 #2952:1059988]  INFO -- :   Rendered shared/_explorer_tree.html.haml (1.1ms)
[----] I, [2016-07-11T07:17:35.438477 #2952:1059988]  INFO -- :   Rendered layouts/_dynatree.html.haml (0.1ms)
[----] I, [2016-07-11T07:17:35.438608 #2952:1059988]  INFO -- :   Rendered shared/_tree.html.haml (0.5ms)
[----] I, [2016-07-11T07:17:35.438722 #2952:1059988]  INFO -- :   Rendered shared/_explorer_tree.html.haml (0.7ms)
[----] I, [2016-07-11T07:17:35.439091 #2952:1059988]  INFO -- :   Rendered layouts/listnav/_explorer.html.haml (81.7ms)
[----] I, [2016-07-11T07:17:35.439227 #2952:1059988]  INFO -- :   Rendered layouts/_listnav.html.haml (83.3ms)
[----] I, [2016-07-11T07:17:35.439479 #2952:1059988]  INFO -- :   Rendered layouts/_content.html.haml (315.2ms)
[----] I, [2016-07-11T07:17:35.440028 #2952:1059988]  INFO -- :   Rendered layouts/_adv_search.html.haml (0.1ms)
[----] I, [2016-07-11T07:17:35.440175 #2952:1059988]  INFO -- :   Rendered layouts/_footer.html.haml (0.4ms)
[----] I, [2016-07-11T07:17:35.447886 #2952:1059988]  INFO -- : Completed 200 OK in 6069ms (Views: 4263.2ms | ActiveRecord: 159.6ms)
[----] I, [2016-07-11T07:17:36.181437 #2952:1059988]  INFO -- : Started GET "/assets/codemirror/modes/yaml-ee7ce52bce322a22d4a8185d86243b3221883daeda4549c76e011ff1fb1ca9f3.js" for 127.0.0.1 at 2016-07-11 07:17:36 -0400
[----] I, [2016-07-11T07:17:36.455542 #2952:1059988]  INFO -- : Started GET "/assets/codemirror/themes/eclipse-5cc85443f3931bea068fbb3f1756559918cdd9ea0b02c6d58316974eec8a3f4d.css" for 127.0.0.1 at 2016-07-11 07:17:36 -0400
[----] I, [2016-07-11T07:17:36.699257 #2952:1059988]  INFO -- : Started GET "/assets/miq_timeline.css" for 127.0.0.1 at 2016-07-11 07:17:36 -0400
[----] I, [2016-07-11T07:20:45.666043 #2952:1059988]  INFO -- : Started POST "/ops/settings_form_field_changed/server?server_timezone=Jerusalem" for 127.0.0.1 at 2016-07-11 07:20:45 -0400
[----] I, [2016-07-11T07:20:45.667927 #2952:1059988]  INFO -- : Processing by OpsController#settings_form_field_changed as JS
[----] I, [2016-07-11T07:20:45.668008 #2952:1059988]  INFO -- :   Parameters: {"server_timezone"=>"Jerusalem", "id"=>"server"}
[----] I, [2016-07-11T07:20:45.721301 #2952:1059988]  INFO -- : Completed 200 OK in 53ms (Views: 0.8ms | ActiveRecord: 2.9ms)
[----] I, [2016-07-11T07:20:57.237681 #2952:1059988]  INFO -- : Started POST "/ops/settings_update/server?button=save" for 127.0.0.1 at 2016-07-11 07:20:57 -0400
[----] I, [2016-07-11T07:20:57.239521 #2952:1059988]  INFO -- : Processing by OpsController#settings_update as JS
[----] I, [2016-07-11T07:20:57.239605 #2952:1059988]  INFO -- :   Parameters: {"button"=>"save", "id"=>"server"}
[----] I, [2016-07-11T07:20:58.089982 #2952:1059988]  INFO -- :   Rendered layouts/_dynatree.html.haml (32.0ms)
[----] I, [2016-07-11T07:20:58.090151 #2952:1059988]  INFO -- :   Rendered shared/_tree.html.haml (40.5ms)
[----] I, [2016-07-11T07:20:58.139041 #2952:1059988]  INFO -- :   Rendered layouts/_x_edit_buttons.html.haml (43.8ms)
[----] I, [2016-07-11T07:20:58.251523 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (14.6ms)
[----] I, [2016-07-11T07:20:58.271999 #2952:1059988]  INFO -- :   Rendered ops/_email_verify_button.html.haml (4.6ms)
[----] I, [2016-07-11T07:20:58.273375 #2952:1059988]  INFO -- :   Rendered ops/_settings_server_tab.html.haml (129.1ms)
[----] I, [2016-07-11T07:20:58.283772 #2952:1059988]  INFO -- : Completed 200 OK in 1044ms (Views: 0.3ms | ActiveRecord: 151.0ms)
[----] I, [2016-07-11T07:28:29.753500 #2952:1059988]  INFO -- : Started POST "/ops/change_tab/?tab_id=settings_advanced" for 127.0.0.1 at 2016-07-11 07:28:29 -0400
[----] I, [2016-07-11T07:28:29.755381 #2952:1059988]  INFO -- : Processing by OpsController#change_tab as JS
[----] I, [2016-07-11T07:28:29.755462 #2952:1059988]  INFO -- :   Parameters: {"tab_id"=>"settings_advanced"}
[----] I, [2016-07-11T07:28:29.925360 #2952:1059988]  INFO -- :   Rendered layouts/_x_edit_buttons.html.haml (71.8ms)
[----] I, [2016-07-11T07:28:29.945217 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:28:29.970833 #2952:1059988]  INFO -- :   Rendered layouts/_my_code_mirror.html.haml (20.1ms)
[----] I, [2016-07-11T07:28:29.970983 #2952:1059988]  INFO -- :   Rendered ops/_settings_advanced_tab.html.haml (40.3ms)
[----] I, [2016-07-11T07:28:29.976900 #2952:1059988]  INFO -- : Completed 200 OK in 221ms (Views: 0.3ms | ActiveRecord: 2.6ms)
[----] I, [2016-07-11T07:28:30.405270 #2952:1059988]  INFO -- : Started GET "/assets/codemirror/modes/yaml-ee7ce52bce322a22d4a8185d86243b3221883daeda4549c76e011ff1fb1ca9f3.js?_=1468235856626" for 127.0.0.1 at 2016-07-11 07:28:30 -0400
[----] I, [2016-07-11T07:28:38.454156 #2952:1059988]  INFO -- : Started GET "/miq_task/index?jobs_tab=tasks" for 127.0.0.1 at 2016-07-11 07:28:38 -0400
[----] I, [2016-07-11T07:28:38.486340 #2952:1059988]  INFO -- : Processing by MiqTaskController#index as HTML
[----] I, [2016-07-11T07:28:38.486512 #2952:1059988]  INFO -- :   Parameters: {"jobs_tab"=>"tasks"}
[----] I, [2016-07-11T07:28:38.667347 #2952:1059988]  INFO -- :   Rendered miq_task/_tasks_options.html.haml (40.4ms)
[----] I, [2016-07-11T07:28:38.667900 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:28:38.668175 #2952:1059988]  INFO -- :   Rendered layouts/_info_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:28:38.834089 #2952:1059988]  INFO -- :   Rendered layouts/gtl/_list.html.haml (155.0ms)
[----] I, [2016-07-11T07:28:38.834231 #2952:1059988]  INFO -- :   Rendered layouts/_gtl.html.haml (166.6ms)
[----] I, [2016-07-11T07:28:38.834331 #2952:1059988]  INFO -- :   Rendered layouts/_tasks.html.haml (214.4ms)
[----] I, [2016-07-11T07:28:38.834442 #2952:1059988]  INFO -- :   Rendered miq_task/jobs.html.haml within layouts/application (225.6ms)
[----] I, [2016-07-11T07:28:38.834787 #2952:1059988]  INFO -- :   Rendered layouts/_doctype.html.haml (0.0ms)
[----] I, [2016-07-11T07:28:38.840344 #2952:1059988]  INFO -- :   Rendered stylesheets/_template50.html.haml (0.1ms)
[----] I, [2016-07-11T07:28:38.845589 #2952:1059988]  INFO -- :   Rendered layouts/_user_options.html.haml (4.2ms)
[----] I, [2016-07-11T07:28:38.905245 #2952:1059988]  INFO -- :   Rendered layouts/_page_header_navbar.html.haml (59.3ms)
[----] I, [2016-07-11T07:28:38.905636 #2952:1059988]  INFO -- :   Rendered layouts/_spinner.html.haml (0.1ms)
[----] I, [2016-07-11T07:28:38.905906 #2952:1059988]  INFO -- :   Rendered layouts/_lightbox_panel.html.haml (0.1ms)
[----] I, [2016-07-11T07:28:38.906012 #2952:1059988]  INFO -- :   Rendered layouts/_header.html.haml (64.9ms)
[----] I, [2016-07-11T07:28:38.906705 #2952:1059988]  INFO -- :   Rendered layouts/_center_buttons.html.haml (0.2ms)
[----] I, [2016-07-11T07:28:38.906968 #2952:1059988]  INFO -- :   Rendered layouts/_x_custom_buttons.html.haml (0.1ms)
[----] I, [2016-07-11T07:28:38.907245 #2952:1059988]  INFO -- :   Rendered layouts/_view_buttons.html.haml (0.1ms)
[----] I, [2016-07-11T07:28:38.942561 #2952:1059988]  INFO -- :   Rendered layouts/_taskbar.html.haml (36.1ms)
[----] I, [2016-07-11T07:28:38.942867 #2952:1059988]  INFO -- :   Rendered layouts/_breadcrumbs.html.haml (0.1ms)
[----] I, [2016-07-11T07:28:38.944182 #2952:1059988]  INFO -- :   Rendered layouts/_tabs.html.haml (1.1ms)
[----] I, [2016-07-11T07:28:38.945372 #2952:1059988]  INFO -- :   Rendered layouts/_pagingcontrols.html.haml (0.9ms)
[----] I, [2016-07-11T07:28:38.945501 #2952:1059988]  INFO -- :   Rendered layouts/_content.html.haml (39.3ms)
[----] I, [2016-07-11T07:28:38.945955 #2952:1059988]  INFO -- :   Rendered layouts/_adv_search.html.haml (0.1ms)
[----] I, [2016-07-11T07:28:38.946091 #2952:1059988]  INFO -- :   Rendered layouts/_footer.html.haml (0.3ms)
[----] I, [2016-07-11T07:28:38.955741 #2952:1059988]  INFO -- : Completed 200 OK in 469ms (Views: 339.2ms | ActiveRecord: 22.2ms)
[----] I, [2016-07-11T07:29:04.565411 #2952:1059988]  INFO -- : Started GET "/miq_task/change_tab?tab=3" for 127.0.0.1 at 2016-07-11 07:29:04 -0400
[----] I, [2016-07-11T07:29:04.567101 #2952:1059988]  INFO -- : Processing by MiqTaskController#change_tab as HTML
[----] I, [2016-07-11T07:29:04.567177 #2952:1059988]  INFO -- :   Parameters: {"tab"=>"3"}
[----] I, [2016-07-11T07:29:04.661500 #2952:1059988]  INFO -- :   Rendered miq_task/_tasks_options.html.haml (5.8ms)
[----] I, [2016-07-11T07:29:04.662013 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:04.662266 #2952:1059988]  INFO -- :   Rendered layouts/_info_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:04.671143 #2952:1059988]  INFO -- :   Rendered layouts/gtl/_list.html.haml (8.6ms)
[----] I, [2016-07-11T07:29:04.671255 #2952:1059988]  INFO -- :   Rendered layouts/_gtl.html.haml (9.5ms)
[----] I, [2016-07-11T07:29:04.671354 #2952:1059988]  INFO -- :   Rendered layouts/_tasks.html.haml (15.8ms)
[----] I, [2016-07-11T07:29:04.671463 #2952:1059988]  INFO -- :   Rendered miq_task/jobs.html.haml within layouts/application (16.0ms)
[----] I, [2016-07-11T07:29:04.671712 #2952:1059988]  INFO -- :   Rendered layouts/_doctype.html.haml (0.0ms)
[----] I, [2016-07-11T07:29:04.676441 #2952:1059988]  INFO -- :   Rendered stylesheets/_template50.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:04.682880 #2952:1059988]  INFO -- :   Rendered layouts/_user_options.html.haml (5.3ms)
[----] I, [2016-07-11T07:29:04.746782 #2952:1059988]  INFO -- :   Rendered layouts/_page_header_navbar.html.haml (63.6ms)
[----] I, [2016-07-11T07:29:04.747168 #2952:1059988]  INFO -- :   Rendered layouts/_spinner.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:04.747399 #2952:1059988]  INFO -- :   Rendered layouts/_lightbox_panel.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:04.747500 #2952:1059988]  INFO -- :   Rendered layouts/_header.html.haml (70.3ms)
[----] I, [2016-07-11T07:29:04.748194 #2952:1059988]  INFO -- :   Rendered layouts/_center_buttons.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:04.748438 #2952:1059988]  INFO -- :   Rendered layouts/_x_custom_buttons.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:04.748674 #2952:1059988]  INFO -- :   Rendered layouts/_view_buttons.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:04.772968 #2952:1059988]  INFO -- :   Rendered layouts/_taskbar.html.haml (25.0ms)
[----] I, [2016-07-11T07:29:04.773249 #2952:1059988]  INFO -- :   Rendered layouts/_breadcrumbs.html.haml (0.0ms)
[----] I, [2016-07-11T07:29:04.774447 #2952:1059988]  INFO -- :   Rendered layouts/_tabs.html.haml (1.0ms)
[----] I, [2016-07-11T07:29:04.775509 #2952:1059988]  INFO -- :   Rendered layouts/_pagingcontrols.html.haml (0.8ms)
[----] I, [2016-07-11T07:29:04.775644 #2952:1059988]  INFO -- :   Rendered layouts/_content.html.haml (27.9ms)
[----] I, [2016-07-11T07:29:04.776057 #2952:1059988]  INFO -- :   Rendered layouts/_adv_search.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:04.776204 #2952:1059988]  INFO -- :   Rendered layouts/_footer.html.haml (0.4ms)
[----] I, [2016-07-11T07:29:04.785789 #2952:1059988]  INFO -- : Completed 200 OK in 218ms (Views: 104.1ms | ActiveRecord: 30.0ms)
[----] I, [2016-07-11T07:29:07.204407 #2952:1059988]  INFO -- : Started GET "/miq_task/change_tab?tab=2" for 127.0.0.1 at 2016-07-11 07:29:07 -0400
[----] I, [2016-07-11T07:29:07.206199 #2952:1059988]  INFO -- : Processing by MiqTaskController#change_tab as HTML
[----] I, [2016-07-11T07:29:07.206276 #2952:1059988]  INFO -- :   Parameters: {"tab"=>"2"}
[----] I, [2016-07-11T07:29:07.303781 #2952:1059988]  INFO -- :   Rendered miq_task/_tasks_options.html.haml (3.2ms)
[----] I, [2016-07-11T07:29:07.304280 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:07.304534 #2952:1059988]  INFO -- :   Rendered layouts/_info_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:07.312349 #2952:1059988]  INFO -- :   Rendered layouts/gtl/_list.html.haml (7.6ms)
[----] I, [2016-07-11T07:29:07.312511 #2952:1059988]  INFO -- :   Rendered layouts/_gtl.html.haml (8.5ms)
[----] I, [2016-07-11T07:29:07.312607 #2952:1059988]  INFO -- :   Rendered layouts/_tasks.html.haml (12.2ms)
[----] I, [2016-07-11T07:29:07.312719 #2952:1059988]  INFO -- :   Rendered miq_task/jobs.html.haml within layouts/application (12.5ms)
[----] I, [2016-07-11T07:29:07.313016 #2952:1059988]  INFO -- :   Rendered layouts/_doctype.html.haml (0.0ms)
[----] I, [2016-07-11T07:29:07.317519 #2952:1059988]  INFO -- :   Rendered stylesheets/_template50.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:07.322752 #2952:1059988]  INFO -- :   Rendered layouts/_user_options.html.haml (4.2ms)
[----] I, [2016-07-11T07:29:07.391574 #2952:1059988]  INFO -- :   Rendered layouts/_page_header_navbar.html.haml (68.5ms)
[----] I, [2016-07-11T07:29:07.391974 #2952:1059988]  INFO -- :   Rendered layouts/_spinner.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:07.392236 #2952:1059988]  INFO -- :   Rendered layouts/_lightbox_panel.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:07.392350 #2952:1059988]  INFO -- :   Rendered layouts/_header.html.haml (74.1ms)
[----] I, [2016-07-11T07:29:07.393075 #2952:1059988]  INFO -- :   Rendered layouts/_center_buttons.html.haml (0.2ms)
[----] I, [2016-07-11T07:29:07.393306 #2952:1059988]  INFO -- :   Rendered layouts/_x_custom_buttons.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:07.393550 #2952:1059988]  INFO -- :   Rendered layouts/_view_buttons.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:07.422483 #2952:1059988]  INFO -- :   Rendered layouts/_taskbar.html.haml (29.7ms)
[----] I, [2016-07-11T07:29:07.422873 #2952:1059988]  INFO -- :   Rendered layouts/_breadcrumbs.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:07.424178 #2952:1059988]  INFO -- :   Rendered layouts/_tabs.html.haml (1.1ms)
[----] I, [2016-07-11T07:29:07.425376 #2952:1059988]  INFO -- :   Rendered layouts/_pagingcontrols.html.haml (0.9ms)
[----] I, [2016-07-11T07:29:07.425521 #2952:1059988]  INFO -- :   Rendered layouts/_content.html.haml (33.0ms)
[----] I, [2016-07-11T07:29:07.425937 #2952:1059988]  INFO -- :   Rendered layouts/_adv_search.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:07.426119 #2952:1059988]  INFO -- :   Rendered layouts/_footer.html.haml (0.4ms)
[----] I, [2016-07-11T07:29:07.436564 #2952:1059988]  INFO -- : Completed 200 OK in 230ms (Views: 110.6ms | ActiveRecord: 23.0ms)
[----] I, [2016-07-11T07:29:15.930014 #2952:1059988]  INFO -- : Started GET "/ops/explorer" for 127.0.0.1 at 2016-07-11 07:29:15 -0400
[----] I, [2016-07-11T07:29:15.931844 #2952:1059988]  INFO -- : Processing by OpsController#explorer as HTML
[----] I, [2016-07-11T07:29:16.571982 #2952:1059988]  INFO -- :   Rendered ops/_settings_server_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.572382 #2952:1059988]  INFO -- :   Rendered ops/_settings_authentication_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.572665 #2952:1059988]  INFO -- :   Rendered ops/_settings_workers_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.573044 #2952:1059988]  INFO -- :   Rendered ops/_settings_database_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.573338 #2952:1059988]  INFO -- :   Rendered ops/_settings_custom_logos_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.574192 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.575119 #2952:1059988]  INFO -- :   Rendered ops/_settings_advanced_tab.html.haml (1.5ms)
[----] I, [2016-07-11T07:29:16.575286 #2952:1059988]  INFO -- :   Rendered ops/_all_tabs.html.haml (4.8ms)
[----] I, [2016-07-11T07:29:16.585433 #2952:1059988]  INFO -- :   Rendered layouts/_my_code_mirror.html.haml (9.7ms)
[----] I, [2016-07-11T07:29:16.588128 #2952:1059988]  INFO -- :   Rendered ops/explorer.html.haml within layouts/application (19.0ms)
[----] I, [2016-07-11T07:29:16.588450 #2952:1059988]  INFO -- :   Rendered layouts/_doctype.html.haml (0.0ms)
[----] I, [2016-07-11T07:29:16.592478 #2952:1059988]  INFO -- :   Rendered stylesheets/_template50.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.597851 #2952:1059988]  INFO -- :   Rendered layouts/_user_options.html.haml (3.9ms)
[----] I, [2016-07-11T07:29:16.657214 #2952:1059988]  INFO -- :   Rendered layouts/_page_header_navbar.html.haml (59.1ms)
[----] I, [2016-07-11T07:29:16.657570 #2952:1059988]  INFO -- :   Rendered layouts/_spinner.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.657802 #2952:1059988]  INFO -- :   Rendered layouts/_lightbox_panel.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.657928 #2952:1059988]  INFO -- :   Rendered layouts/_header.html.haml (64.3ms)
[----] I, [2016-07-11T07:29:16.658588 #2952:1059988]  INFO -- :   Rendered layouts/_x_history_buttons.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.659078 #2952:1059988]  INFO -- :   Rendered layouts/_center_buttons.html.haml (0.3ms)
[----] I, [2016-07-11T07:29:16.659345 #2952:1059988]  INFO -- :   Rendered layouts/_x_custom_buttons.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.659573 #2952:1059988]  INFO -- :   Rendered layouts/_x_view_buttons.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.660221 #2952:1059988]  INFO -- :   Rendered layouts/_x_taskbar.html.haml (1.8ms)
[----] I, [2016-07-11T07:29:16.697624 #2952:1059988]  INFO -- :   Rendered layouts/_x_edit_buttons.html.haml (36.0ms)
[----] I, [2016-07-11T07:29:16.697786 #2952:1059988]  INFO -- :   Rendered layouts/_x_form_buttons.html.haml (36.9ms)
[----] I, [2016-07-11T07:29:16.697924 #2952:1059988]  INFO -- :   Rendered layouts/_x_pagingcontrols.html.haml (37.2ms)
[----] I, [2016-07-11T07:29:16.699345 #2952:1059988]  INFO -- :   Rendered layouts/_dynatree.html.haml (0.2ms)
[----] I, [2016-07-11T07:29:16.699457 #2952:1059988]  INFO -- :   Rendered shared/_tree.html.haml (0.5ms)
[----] I, [2016-07-11T07:29:16.699555 #2952:1059988]  INFO -- :   Rendered shared/_explorer_tree.html.haml (0.8ms)
[----] I, [2016-07-11T07:29:16.700408 #2952:1059988]  INFO -- :   Rendered layouts/_dynatree.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.700518 #2952:1059988]  INFO -- :   Rendered shared/_tree.html.haml (0.4ms)
[----] I, [2016-07-11T07:29:16.700616 #2952:1059988]  INFO -- :   Rendered shared/_explorer_tree.html.haml (0.6ms)
[----] I, [2016-07-11T07:29:16.701543 #2952:1059988]  INFO -- :   Rendered layouts/_dynatree.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.701651 #2952:1059988]  INFO -- :   Rendered shared/_tree.html.haml (0.4ms)
[----] I, [2016-07-11T07:29:16.701747 #2952:1059988]  INFO -- :   Rendered shared/_explorer_tree.html.haml (0.7ms)
[----] I, [2016-07-11T07:29:16.702607 #2952:1059988]  INFO -- :   Rendered layouts/_dynatree.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.702747 #2952:1059988]  INFO -- :   Rendered shared/_tree.html.haml (0.5ms)
[----] I, [2016-07-11T07:29:16.702868 #2952:1059988]  INFO -- :   Rendered shared/_explorer_tree.html.haml (0.7ms)
[----] I, [2016-07-11T07:29:16.703107 #2952:1059988]  INFO -- :   Rendered layouts/listnav/_explorer.html.haml (4.7ms)
[----] I, [2016-07-11T07:29:16.703213 #2952:1059988]  INFO -- :   Rendered layouts/_listnav.html.haml (4.9ms)
[----] I, [2016-07-11T07:29:16.703395 #2952:1059988]  INFO -- :   Rendered layouts/_content.html.haml (45.3ms)
[----] I, [2016-07-11T07:29:16.703873 #2952:1059988]  INFO -- :   Rendered layouts/_adv_search.html.haml (0.1ms)
[----] I, [2016-07-11T07:29:16.704017 #2952:1059988]  INFO -- :   Rendered layouts/_footer.html.haml (0.4ms)
[----] I, [2016-07-11T07:29:16.707485 #2952:1059988]  INFO -- : Completed 200 OK in 775ms (Views: 124.1ms | ActiveRecord: 111.5ms)
[----] I, [2016-07-11T07:29:17.372057 #2952:1059988]  INFO -- : Started GET "/assets/miq_timeline.css" for 127.0.0.1 at 2016-07-11 07:29:17 -0400
[----] I, [2016-07-11T07:30:00.277210 #2952:1059988]  INFO -- : Started POST "/ops/change_tab/?tab_id=settings_database" for 127.0.0.1 at 2016-07-11 07:30:00 -0400
[----] I, [2016-07-11T07:30:00.278926 #2952:1059988]  INFO -- : Processing by OpsController#change_tab as JS
[----] I, [2016-07-11T07:30:00.279021 #2952:1059988]  INFO -- :   Parameters: {"tab_id"=>"settings_database"}
[----] I, [2016-07-11T07:30:00.374921 #2952:1059988]  INFO -- :   Rendered layouts/_x_edit_buttons.html.haml (36.9ms)
[----] I, [2016-07-11T07:30:00.490190 #2952:1059988]  INFO -- :   Rendered ops/_settings_server_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:00.609030 #2952:1059988]  INFO -- :   Rendered ops/_settings_authentication_tab.html.haml (113.2ms)
[----] I, [2016-07-11T07:30:00.715596 #2952:1059988]  INFO -- :   Rendered ops/_settings_workers_tab.html.haml (101.4ms)
[----] I, [2016-07-11T07:30:00.746462 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:00.748773 #2952:1059988]  INFO -- :   Rendered ops/_settings_database_tab.html.haml (28.1ms)
[----] I, [2016-07-11T07:30:00.774859 #2952:1059988]  INFO -- :   Rendered ops/_settings_custom_logos_tab.html.haml (20.9ms)
[----] I, [2016-07-11T07:30:00.775280 #2952:1059988]  INFO -- :   Rendered ops/_settings_advanced_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:00.775433 #2952:1059988]  INFO -- :   Rendered ops/_all_tabs.html.haml (395.8ms)
[----] I, [2016-07-11T07:30:00.780602 #2952:1059988]  INFO -- : Completed 200 OK in 501ms (Views: 0.3ms | ActiveRecord: 3.4ms)
[----] I, [2016-07-11T07:30:01.995770 #2952:1059988]  INFO -- : Started POST "/ops/change_tab/?tab_id=settings_workers" for 127.0.0.1 at 2016-07-11 07:30:01 -0400
[----] I, [2016-07-11T07:30:01.998467 #2952:1059988]  INFO -- : Processing by OpsController#change_tab as JS
[----] I, [2016-07-11T07:30:01.998638 #2952:1059988]  INFO -- :   Parameters: {"tab_id"=>"settings_workers"}
[----] I, [2016-07-11T07:30:02.260206 #2952:1059988]  INFO -- :   Rendered layouts/_x_edit_buttons.html.haml (1.7ms)
[----] I, [2016-07-11T07:30:02.263199 #2952:1059988]  INFO -- :   Rendered ops/_settings_server_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:02.263749 #2952:1059988]  INFO -- :   Rendered ops/_settings_authentication_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:02.264960 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.2ms)
[----] I, [2016-07-11T07:30:02.323586 #2952:1059988]  INFO -- :   Rendered layouts/_form_buttons_verify.html.haml (14.1ms)
[----] I, [2016-07-11T07:30:02.323753 #2952:1059988]  INFO -- :   Rendered ops/_settings_workers_tab.html.haml (59.6ms)
[----] I, [2016-07-11T07:30:02.324227 #2952:1059988]  INFO -- :   Rendered ops/_settings_database_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:02.324521 #2952:1059988]  INFO -- :   Rendered ops/_settings_custom_logos_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:02.324888 #2952:1059988]  INFO -- :   Rendered ops/_settings_advanced_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:02.325053 #2952:1059988]  INFO -- :   Rendered ops/_all_tabs.html.haml (64.1ms)
[----] I, [2016-07-11T07:30:02.338623 #2952:1059988]  INFO -- : Completed 200 OK in 340ms (Views: 0.3ms | ActiveRecord: 3.4ms)
[----] I, [2016-07-11T07:30:04.195745 #2952:1059988]  INFO -- : Started POST "/ops/change_tab/?tab_id=settings_authentication" for 127.0.0.1 at 2016-07-11 07:30:04 -0400
[----] I, [2016-07-11T07:30:04.197375 #2952:1059988]  INFO -- : Processing by OpsController#change_tab as JS
[----] I, [2016-07-11T07:30:04.197494 #2952:1059988]  INFO -- :   Parameters: {"tab_id"=>"settings_authentication"}
[----] I, [2016-07-11T07:30:04.260238 #2952:1059988]  INFO -- :   Rendered layouts/_x_edit_buttons.html.haml (1.0ms)
[----] I, [2016-07-11T07:30:04.262009 #2952:1059988]  INFO -- :   Rendered ops/_settings_server_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:04.262638 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:04.292958 #2952:1059988]  INFO -- :   Rendered ops/_ldap_verify_button.html.haml (10.1ms)
[----] I, [2016-07-11T07:30:04.361319 #2952:1059988]  INFO -- :   Rendered ops/_ldap_forest_entries.html.haml (53.1ms)
[----] I, [2016-07-11T07:30:04.386759 #2952:1059988]  INFO -- :   Rendered ops/_amazon_verify_button.html.haml (4.7ms)
[----] I, [2016-07-11T07:30:04.387470 #2952:1059988]  INFO -- :   Rendered ops/_settings_authentication_tab.html.haml (125.2ms)
[----] I, [2016-07-11T07:30:04.387859 #2952:1059988]  INFO -- :   Rendered ops/_settings_workers_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:04.388203 #2952:1059988]  INFO -- :   Rendered ops/_settings_database_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:04.388512 #2952:1059988]  INFO -- :   Rendered ops/_settings_custom_logos_tab.html.haml (0.0ms)
[----] I, [2016-07-11T07:30:04.388801 #2952:1059988]  INFO -- :   Rendered ops/_settings_advanced_tab.html.haml (0.0ms)
[----] I, [2016-07-11T07:30:04.388986 #2952:1059988]  INFO -- :   Rendered ops/_all_tabs.html.haml (128.3ms)
[----] I, [2016-07-11T07:30:04.401255 #2952:1059988]  INFO -- : Completed 200 OK in 204ms (Views: 0.3ms | ActiveRecord: 4.4ms)
[----] I, [2016-07-11T07:30:05.703975 #2952:1059988]  INFO -- : Started POST "/ops/change_tab/?tab_id=settings_server" for 127.0.0.1 at 2016-07-11 07:30:05 -0400
[----] I, [2016-07-11T07:30:05.705604 #2952:1059988]  INFO -- : Processing by OpsController#change_tab as JS
[----] I, [2016-07-11T07:30:05.705692 #2952:1059988]  INFO -- :   Parameters: {"tab_id"=>"settings_server"}
[----] I, [2016-07-11T07:30:05.780221 #2952:1059988]  INFO -- :   Rendered layouts/_x_edit_buttons.html.haml (1.2ms)
[----] I, [2016-07-11T07:30:05.782350 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:05.793798 #2952:1059988]  INFO -- :   Rendered ops/_email_verify_button.html.haml (0.5ms)
[----] I, [2016-07-11T07:30:05.794918 #2952:1059988]  INFO -- :   Rendered ops/_settings_server_tab.html.haml (13.0ms)
[----] I, [2016-07-11T07:30:05.795266 #2952:1059988]  INFO -- :   Rendered ops/_settings_authentication_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:05.795590 #2952:1059988]  INFO -- :   Rendered ops/_settings_workers_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:05.795905 #2952:1059988]  INFO -- :   Rendered ops/_settings_database_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:05.796208 #2952:1059988]  INFO -- :   Rendered ops/_settings_custom_logos_tab.html.haml (0.0ms)
[----] I, [2016-07-11T07:30:05.796537 #2952:1059988]  INFO -- :   Rendered ops/_settings_advanced_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:05.796683 #2952:1059988]  INFO -- :   Rendered ops/_all_tabs.html.haml (16.0ms)
[----] I, [2016-07-11T07:30:05.810115 #2952:1059988]  INFO -- : Completed 200 OK in 104ms (Views: 0.3ms | ActiveRecord: 3.8ms)
[----] I, [2016-07-11T07:30:13.801177 #2952:1059988]  INFO -- : Started POST "/ops/accordion_select?id=rbac_accord" for 127.0.0.1 at 2016-07-11 07:30:13 -0400
[----] I, [2016-07-11T07:30:13.805301 #2952:1059988]  INFO -- : Processing by OpsController#accordion_select as JS
[----] I, [2016-07-11T07:30:13.805420 #2952:1059988]  INFO -- :   Parameters: {"id"=>"rbac_accord"}
[----] I, [2016-07-11T07:30:13.941666 #2952:1059988]  INFO -- :   Rendered ops/_rbac_details_tab.html.haml (31.0ms)
[----] I, [2016-07-11T07:30:13.941943 #2952:1059988]  INFO -- :   Rendered ops/_all_tabs.html.haml (69.3ms)
[----] I, [2016-07-11T07:30:13.948961 #2952:1059988]  INFO -- : Completed 200 OK in 143ms (Views: 0.3ms | ActiveRecord: 7.8ms)
[----] I, [2016-07-11T07:30:14.283004 #2952:1059988]  INFO -- : Started GET "/assets/product.woff" for 127.0.0.1 at 2016-07-11 07:30:14 -0400
[----] I, [2016-07-11T07:30:18.098305 #2952:1059988]  INFO -- : Started POST "/ops/accordion_select?id=diagnostics_accord" for 127.0.0.1 at 2016-07-11 07:30:18 -0400
[----] I, [2016-07-11T07:30:18.099841 #2952:1059988]  INFO -- : Processing by OpsController#accordion_select as JS
[----] I, [2016-07-11T07:30:18.099919 #2952:1059988]  INFO -- :   Parameters: {"id"=>"diagnostics_accord"}
[----] I, [2016-07-11T07:30:18.188504 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:18.218601 #2952:1059988]  INFO -- :   Rendered ops/_server_desc.html.haml (16.0ms)
[----] I, [2016-07-11T07:30:18.218735 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_summary_tab.html.haml (33.3ms)
[----] I, [2016-07-11T07:30:18.230562 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_workers_tab.html.haml (3.3ms)
[----] I, [2016-07-11T07:30:18.239665 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_collect_logs_tab.html.haml (3.0ms)
[----] I, [2016-07-11T07:30:18.247441 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_evm_log_tab.html.haml (2.0ms)
[----] I, [2016-07-11T07:30:18.255416 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_audit_log_tab.html.haml (2.0ms)
[----] I, [2016-07-11T07:30:18.263738 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_production_log_tab.html.haml (2.0ms)
[----] I, [2016-07-11T07:30:18.274543 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_utilization_tab.html.haml (4.7ms)
[----] I, [2016-07-11T07:30:18.284606 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_timelines_tab.html.haml (4.1ms)
[----] I, [2016-07-11T07:30:18.284786 #2952:1059988]  INFO -- :   Rendered ops/_all_tabs.html.haml (115.8ms)
[----] I, [2016-07-11T07:30:18.292990 #2952:1059988]  INFO -- : Completed 200 OK in 193ms (Views: 0.3ms | ActiveRecord: 3.5ms)
[----] I, [2016-07-11T07:30:29.048646 #2952:1059988]  INFO -- : Started POST "/ops/change_tab/?tab_id=diagnostics_collect_logs" for 127.0.0.1 at 2016-07-11 07:30:29 -0400
[----] I, [2016-07-11T07:30:29.050169 #2952:1059988]  INFO -- : Processing by OpsController#change_tab as JS
[----] I, [2016-07-11T07:30:29.050246 #2952:1059988]  INFO -- :   Parameters: {"tab_id"=>"diagnostics_collect_logs"}
[----] I, [2016-07-11T07:30:29.122081 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_summary_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:29.122410 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_workers_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:29.122906 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:29.149966 #2952:1059988]  INFO -- :   Rendered ops/_logs_selected.html.haml (10.3ms)
[----] I, [2016-07-11T07:30:29.150099 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_collect_logs_tab.html.haml (27.4ms)
[----] I, [2016-07-11T07:30:29.150494 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_evm_log_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:29.150845 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_audit_log_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:29.151136 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_production_log_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:29.151418 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_utilization_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:29.151712 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_timelines_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:29.151889 #2952:1059988]  INFO -- :   Rendered ops/_all_tabs.html.haml (31.3ms)
[----] I, [2016-07-11T07:30:29.159909 #2952:1059988]  INFO -- : Completed 200 OK in 110ms (Views: 0.3ms | ActiveRecord: 5.4ms)
[----] I, [2016-07-11T07:30:31.727999 #2952:1059988]  INFO -- : Started POST "/ops/change_tab/?tab_id=diagnostics_evm_log" for 127.0.0.1 at 2016-07-11 07:30:31 -0400
[----] I, [2016-07-11T07:30:31.729599 #2952:1059988]  INFO -- : Processing by OpsController#change_tab as JS
[----] I, [2016-07-11T07:30:31.729677 #2952:1059988]  INFO -- :   Parameters: {"tab_id"=>"diagnostics_evm_log"}
[----] I, [2016-07-11T07:30:31.834691 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_summary_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:31.835238 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_workers_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:31.835731 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_collect_logs_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:31.848040 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:31.860722 #2952:1059988]  INFO -- :   Rendered ops/_log_viewer.html.haml (16.9ms)
[----] I, [2016-07-11T07:30:31.861041 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_evm_log_tab.html.haml (24.9ms)
[----] I, [2016-07-11T07:30:31.861925 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_audit_log_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:31.862273 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_production_log_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:31.862574 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_utilization_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:31.862904 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_timelines_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:30:31.863060 #2952:1059988]  INFO -- :   Rendered ops/_all_tabs.html.haml (31.3ms)
[----] I, [2016-07-11T07:30:31.876516 #2952:1059988]  INFO -- : Completed 200 OK in 147ms (Views: 0.4ms | ActiveRecord: 3.1ms)
[----] I, [2016-07-11T07:32:33.276733 #2952:1059988]  INFO -- : Started POST "/ops/change_tab/?tab_id=diagnostics_audit_log" for 127.0.0.1 at 2016-07-11 07:32:33 -0400
[----] I, [2016-07-11T07:32:33.278787 #2952:1059988]  INFO -- : Processing by OpsController#change_tab as JS
[----] I, [2016-07-11T07:32:33.278888 #2952:1059988]  INFO -- :   Parameters: {"tab_id"=>"diagnostics_audit_log"}
[----] I, [2016-07-11T07:32:33.342251 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_summary_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:32:33.342612 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_workers_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:32:33.342927 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_collect_logs_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:32:33.343234 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_evm_log_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:32:33.343798 #2952:1059988]  INFO -- :   Rendered layouts/_flash_msg.html.haml (0.1ms)
[----] I, [2016-07-11T07:32:33.345584 #2952:1059988]  INFO -- :   Rendered ops/_log_viewer.html.haml (2.0ms)
[----] I, [2016-07-11T07:32:33.345712 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_audit_log_tab.html.haml (2.2ms)
[----] I, [2016-07-11T07:32:33.346081 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_production_log_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:32:33.346387 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_utilization_tab.html.haml (0.1ms)
[----] I, [2016-07-11T07:32:33.346679 #2952:1059988]  INFO -- :   Rendered ops/_diagnostics_timelines_tab.html.haml (0.0ms)
[----] I, [2016-07-11T07:32:33.346861 #2952:1059988]  INFO -- :   Rendered ops/_all_tabs.html.haml (6.3ms)
[----] I, [2016-07-11T07:32:33.355060 #2952:1059988]  INFO -- : Completed 200 OK in 76ms (Views: 0.3ms | ActiveRecord: 2.6ms)
[----] I, [2016-07-11T07:32:39.331574 #2952:1059988]  INFO -- : Started POST "/ops/change_tab/?tab_id=diagnostics_production_log" for 127.0.0.1 at 2016-07-11 07:32:39 -0400
[----] I, [2016-07-11T07:32:39.333297 #2952:1059988]  INFO -- : Processing by OpsController#change_tab as JS
[----] I, [2016-07-11T07:32:39.333375 #2952:1059988]  INFO -- :   Parameters: {"tab_id"=>"diagnostics_production_log"}


-----------------------------------------------------------------------------------------------------------------------------------------------------------------

Comment 5 Tony 2016-07-11 12:18:46 UTC
Created attachment 1178381 [details]
save button screenshot

Comment 6 Tony 2016-07-11 12:20:10 UTC
Created attachment 1178383 [details]
logs

Comment 7 Tony 2016-07-11 12:22:43 UTC
Created attachment 1178385 [details]
top_output log

Comment 8 Milan Falešník 2016-07-11 16:17:39 UTC

*** This bug has been marked as a duplicate of bug 1351716 ***

Comment 10 Tony 2016-07-11 17:58:53 UTC
(In reply to Milan Falešník from comment #8)
> 
> *** This bug has been marked as a duplicate of bug 1351716 ***

Hey Milan,

This one is indeed a duplicate, guess it's been an issue for a while now.


Note You need to log in before you can comment on or make changes to this bug.